Issuu on Google+

July 2013 Nยบ 198 Free

El Celler de Can Roca

MAS I MAS festival

Luthier Angelo Maestri

BEST CATALAN BEACHES

Born market PLUS 01 cover.indd 1

FESTIVALS

Barcelona beer

FILM

MUSIC

DIY ICE CREAM

Biotech business VEGETARIAN RESTAURANTS 6/20/13 11:14:34 AM


main pages Oct 2011 .indd 11

9/20/11 2:24:40 PM


main pages July 2013.indd 13

6/19/13 2:02:09 PM


JULY Contents Features 18 Born market 24 Barcelona beer 30 Biotech companies

Regulars 06 On the Cover 07 Around Town 08 Fact checker: Drassanes 11 Recipe: Pecan and maple syrup ice cream 12 Making Plans 17 Culture: Mas i Mas 23 Design: Luthier Angelo Maestri 29 Interview: Eddy Vidal 32 Escape the City 34 Gastronomy 50 Back Page

24

Directories 38 Food & Drink 41 Business

From the Senior Editor:

47 Shopping

While construction works usually step up a notch in the sum-

48 Jobs

mer here, there is one spot in town where the workers are actually packing up their hard hats this month, and that’s the old Born market. As Miquel Hudin reports, with it due to reopen as a cultural centre in September, locals are still unclear exactly what the future holds for this emblematic building and its surrounds. One feature of the hot weather that is unlikely to change is the popularity of a cold beer on a terrace; Regina Winkle-Bryan explores the growing trend for microbrews in Barcelona. Also booming is the local biotech industry—Ilaria Mirabile reveals why the Catalan capital is such a success in this sector. Elsewhere, you’ll find a review of ‘the best restaurant in the world’, a guitar-maker passionate about his work and the man in charge of entertainment at this month’s World Swimming Championships. And if you’re searching for fun in the sun, how about a Harley Davidson gathering, the eclec-

12

tic line-up of the Festival Cruïlla or one of our recommended beaches outside Barcelona? Hannah Pennell

Publisher Creative Media Group, S.L. Founder Esther Jones Managing Director Andrea Moreno Senior Editor Hannah Pennell Editor Lynn Baiori Art Director Aisling Callinan Account Executives Jalil Alui, Richard Cardwell, Adriana Soto and Dan Whitehead Design Assistant Juan Capitoni Editorial Assistants Erin Handley, Said Saleh and Júlia Tejeda Sales Assistants Mehdi Chabi and Christopher Murphy Contributors Jonathan Bennett, Jay Collins, Roger de Flower, Miquel Hudin, Ilaria Mirabile, Tori Sparks, Tara Stevens, Nicola Thornton, Helen Vass and Regina Winkle-Bryan Photographers Richard Owens, Lee Woolcock and Michaela Xydi Cover image Nancy Jack Illustrator Ben Rowdon Editorial Office: Ciutat 7 2º 2ª-4ª, 08002 Barcelona. Tel. 93 451 4486, Fax. 93 451 6537; editorial@barcelona-metropolitan.com Advertising: ads@barcelona-metropolitan.com. General enquiries: info@barcelona-metropolitan.com. www.barcelona-metropolitan.com Printer: Litografia Rosés. Depósito Legal: B35159-96 The views expressed in Barcelona Metropolitan are not necessarily those of the publisher. Reproduction, or use, of advertising or editorial content herein, without express permission, is prohibited.

Follow BCNMetropolitan on

Find your nearest distribution point on www.barcelona-metropolitan.com

4. contents.indd 1

6/20/13 12:30:39 PM


cursions x e d n a st trips ish culture e b e h t elected e best of Span and party! s e v a h avel we ds can enjoy th ve a good time r T e k o t S n Here at u and your frie that want to ha yo people * d e so that d n When ** i booking m r a l i m i mention Metropoli with s tan

to receive a specia l Stok e T-shirt and ask abou t other discounts ***

Boat Parties €35

What: Boat Party with great views of the stunning bays of Barcelona, unlimited drinks and a great party atmosphere. When: April-October (weather permitting). Where: Cruise departs Port Olímpic or Port Vell (options available) How: Book online here then turn up and party with us. Includes: 2 or 3 hour cruise options available with open bar of soft drink, beer and sangría, food option available, great music, even better people, stunning coastal views of Barcelona, and we even sort you out with free club entry too!

Cooking Classes

San Vino / Haro Wine Fight

What: Stoke’s Kitchen Party. Spanish cooking class with a sangría twist and all you can eat and drink! Learn to make Tapas and Paella whilst sampling the goodies, probably getting quite tipsy and definitely having a good laugh. When: Have a group of 8 or more, then we can put on a private class just for you! Otherwise it’s Sundays at midday. How: Book online here and turn up and enjoy cuisine with us! Cost: €23

Where: Haro, La Rioja, Spain. Buses depart San Sebastian, Basque Country, Spain. When: June 28th-29th. How: Plane, train, bus or car to San Sebastian. Cost: €85 Sleep: Camping accommodation (twin share tent, sleeping mat, sleeping bag). Eat: Hot breakfast every day and BBQ dinner. Inclusions: Accommodation, meals, massive Stoke campsite party, round trip private coach travel and experienced guides. A one of a kind experience.

NEW! Water Park Parties €21.50

What: Fun Day acting like a kid again at some of the biggest and best water slides in Barcelona, transport included. When: All summer long starting June! Where: Barcelona’s best waterpark. How: Book online here then just turn up and splish and splash about. Includes: FREE return bus from Barcelona (from central location near Plaça Catalunya), Full day in the waterpark, food options available. We even get you discounted drinks at Stoke Bar.

Running of the Bulls and BBK Live! Weekend Where: Pamplona, Navarra, Spain. When: July 5th-14th. How: Plane, train, bus or car, or ride with us from Barcelona. Cost: from €50 a day. Sleep: Camping accommodation (includes twinshare tent, sleeping mat, sleeping bag). Eat: Hot breakfasts every day and BBQ dinner every 2nd night. Inclusions: Accommodation, meals, transfers to and from the bull run, massive Stoke campsite party. Add ons: Unlimited beer, wine and sangría (€5 a day), traditional clothes (white and red), surf lessons, private return bus transfers from Barcelona. Option to add on BBK Live experience

BBK Live! Where: Bilbao, Spain, we stay at the Stoke Festival Campsite and take you into the festival daily. When: July 11th-13th or stay longer and run with the bulls too! How: Make your own way to the Stoke camp, or ride with us from Barcelona, Madrid, Santander, San Sebastian, Bilbao, Biarritz or Bordeaux. Cost: From €50 a day Sleep: Camping accommodation (twin share tent, sleeping mat, and sleeping bag provided and set up for you). Add ons: Unlimited beer and sangria (€5 a day), transport from various cities in Spain and France, and whilst you’re there, why not also run with the bulls and have a surf.

Stoke Travel, Gran Via 581, 6B · Tel. +34 625 622 891 (Mon to Fri office hours) · info@stoketravel.com

Stock travel june2013.indd 1

5/23/13 12:37:45 PM


06 THIS MONTH

ON THE COVER Painter Nancy Jack

Portrait by Nana Bjoernlund

www.nancyjack.co.uk

I have been living in Barcelona for just over a year. Before moving here, I spent 14 years working as a designer in children’s TV in London (BBC, Nickelodeon) which really was the most fun job in the world. Every day brought a new creative challenge. I grew up in a small village in Scotland and studied Fine Art at Glasgow School of Art, in the beautiful building designed by Charles Rennie Mackintosh. After graduating I did some travelling and ended up in London. Although I miss the buzz of live TV, now I have time to rediscover my love of painting. It’s really rewarding and I’m enjoying the challenge of creating a new career as an artist. It is also something I can fit around looking after my two kids and our dog, Jackson, who keeps me company in the studio. I’m currently showing my paintings at El Santo, Sant Josep 30, Sitges.

Barcelona is a vibrant mix of new and old. I never miss an opportunity to mooch around MACBA. I love the space and light, the skateboarders and browsing in the museum shop! I always avoid the noisy trumpets at the fiestas. I realise that this is the pot calling the kettle black as I come from the land of bagpipes, but really, what a racket! A building: Casa Milà, Passeig de Gràcia. An inspiration: People watching on the beach; Gaudí. A place to go with friends: Meeting in a bar in El Born, and then some Asian-fusion tapas at Sensi Restaurant in the Gothic quarter. On my to-do list: I still haven’t been up to Tibidabo to check out the amazing views of the city. About the cover: ‘Guiri Girl’. For me, the summer in Barcelona is all about the beach and the people on and around it. Like all of us these days, rather than just living in the moment, the girl in the picture is documenting her life through a mobile phone camera. This portrait of a portrait tries to capture that moment in a fun and fresh way.

6-7. cover.indd 6

6/20/13 2:04:30 PM


THIS MONTH 07

© BCN2013/Jorge Andreu

AROUND TOWN

wet, wet, wet Palau Sant Jordi, Piscina Municipal de Montjuïc, Piscines Bernat Picornell and Moll de la Fusta

The World Swimming Championship returns to Barcelona after 10 years with some amazing waterbased endeavours. Expect high-diving, five-, 10- and 25-kilometre races in the port, plus synchronised swimming, water polo and more on Montjuïc. BCN2013. 15th FINA World Swimming Championships www.bcn2013.com. July 19th to August 4th See page 29 for an interview with the competition’s events organiser, Eddy Vidal.

Culture fest Various locations

The first edition of Festiu opens this summer with a cultural proposal that brings innovative performances to the theatres and streets of Gràcia. Festiu, Festival de Creació a Gràcia www.festiu.cat. Until July 28th

CORRECTION In last month’s issue, in the article about Sant Andreu (pp.30-31), we inadvertently gave the wrong name of the artist who designed the monument Tall Irregular Progression; the name of the artist is Sol Lewitt. We apologise to all concerned.

6-7. cover.indd 7

6/20/13 2:04:32 PM


08 THIS MONTH

(aLMOST) aLL YOU nEED TO KnOW aBOUT: DRaSSanES There’s a certain irony to one of Barcelona’s central metro stations being named after a shipyard. The Drassanes were a space for naval construction, repairs and maintenance, preparing vessels for sea voyages centuries before train travel had been invented. Located at the foot of Montjuïc and boasting 700 years of history, the site now houses Barcelona’s Maritime Museum. In their shipbuilding heyday, the Drassanes specialised in the construction of galleys—warships with sets of oars the size of telephone poles, which were powered by slaves. John of Austria’s 16th-century royal galley was built in the Drassanes and a replica of the impressive ship is now the focus of exhibits at the Museu Marítim (pictured). This particular galley was the flagship of the Battle of Lepanto in 1571, when a coalition of southern European Catholic states decisively defeated the fleet of the Ottoman Empire, thus preventing further Ottoman expansion along the European side of the Mediterranean. The clash was the last naval battle in the Mediterranean to be fought entirely with galleys. If you visit, don’t be fooled by the forest of ‘Gothic’ arches— although construction began on the initial structure of the

Drassanes at the end of the 13th century, during the reign of Pere III of Aragó, what we see today is a 16th-century replica as revealed during excavations that took place last year. The construction of a new port in Barcelona changed the currents of the ocean and moved the shore further inland, which then caused flooding and damage to the medieval Drassanes. Thus the shipyards were moved inland in the 1500s, but they kept the same Gothic structure. This was a practical decision, but one that would baffle historians in years to come. Following the Catalan Revolt or the ‘Reapers’ War’ (1640– 1652), the Spanish army took over the Drassanes. In the 18th century, shipbuilding was relocated to the Cartagena shipyard and, following the War of Spanish Succession, Spanish soldiers were posted in the barracks to prevent further uprisings by the Catalans. The Drassanes have been the site for the Museu Marítim since 1941. The museum is home to a replica of Ictíneo I, the world’s first submarine, which was built by Catalan socialist Narcís Monturiol i Estarriol and made its maiden voyage in 1859. The original was sold for scrap by the impoverished inventor, who believed in a kind of utopia beneath the surface of the sea.

KEY DaTES 1243 – Earliest documentation of the Drassanes 1568 – The royal galley of John of Austria was built 1976 – The Drassanes were declared a Cultural Site of National Interest because of their historical significance in the construction of boats and ships 2013 – End to 25 years of renovation works

8-9. Fact checker PDF.indd 6

Photo by Antonio Lajustícia

EXCaVaTIOnS In 2012 Although the structure is 300 years newer than once thought, the recent archaeological digs also uncovered something much older: a Roman necropolis. There were 19 burials and 11 cremations discovered in the mausoleum, which was used by the Romans in the first six centuries of the common era. Of the urns, six are ceramic, while five are rare glass vessels. Archaeologists have also discovered around 1,000 ivory fragments that correspond to the graves, revealing that the deceased were among the Roman nobility. The mausoleum and some of the uncovered urns will be displayed on site, but the remainder of the findings will be relocated to the Museu d’Història.

6/20/13 12:49:08 PM


THIS MONTH 09

METROPOLITan PEOPLe Q. WHAT IS YOUR FAVOURITE BEACH IN CATALUNYA?

Name: Stefano Callegari Occupation: Receptionist From: Italy Answer: I don’t like beaches—they’re full of sand that sticks everywhere. There are too many people asking “Cerveza? Beer?”. I am from the mountains and I like cities.

Name: Carla Lekkerkerker Occupation: Theatre student From: The Netherlands Answer: Probably the one next to the Fórum, because there are less tourists but you’re still in Barcelona—it’s not super crowded and you don’t have to spend two hours on the train.

Name: Rosangela Gonzalo Occupation: Fashion design student From: Venezuela Answer: My favourite is Bogatell. There aren’t as many people as at Barceloneta. It’s really cool and there’s a McDonald’s close by. I like the atmosphere, there’s lots of Latin people and it’s comfortable.

8-9. Fact checker PDF.indd 7

>>

6/20/13 12:49:12 PM


10 THIS MONTH

veggie delights

Photo by Michaela Xydi

Remember the days when finding a good vegetarian restaurant in Barcelona was as time consuming as hunting for truffles? When a bocadillo vegetal inevitably came served up with traces of tuna (it still does), much to the shock of the uninitiated newcomer looking for a meatless, fishless meal in the city. While meat-lovers lament the virtual disappearence of lamb chops from the daily lunch menu, foodies of every persuasion can rejoice in the increasing choice of vegetarian and vegan restaurants in the city. Creative, fresh and tasty vegetarian menus are more than a trend, indicating a demand for a healthy alternative to meat without losing the rich traditions of the local cuisine. With demand on the rise, you can expect a pleasantly memorable, meatless Mediterranean meal that replaces the dreadfully dry plate of brown rice and a side of kombu that was once the hallmark of alternative dining. Here are two new options that will please carnivores and herbivores alike.

VegetArt: Torrent de l’Olla 138 www.facebook.com/VegetartCuinaVegana pinkxixicooking.blogspot.com.es VegetArt (pictured below) is a new and cheap takeaway restaurant, specialising in Catalan vegan cuisine, located in the heart of Gràcia. Zaraida, the owner, chef and a devout vegan herself, opened VegetArt four months ago in response to the lack of vegan restaurants in Barcelona. Plates cost between €1 and €1.50, making it possible to take home a three-course lunch with a bottle of water for as little as €5. In addition to the cooked dishes, there is a variety of raw organic vegan items to choose from as well as desserts, including mini cupcakes and biscuits. Check out Zaraida’s blog to find recipes and information about being vegetarian or vegan in Barcelona.

rasoterra: Palau 5 www.rasoterra.cat Tel. 93 318 6926 Recently opened on a quiet back street behind Plaça de Sant Miquel, seemingly miles from the teeming crowds, is this quiet little oasis where you can get a remarkably tasty vegetarian meal. The design of the restaurant (pictured above) is clean, almost minimalistic, full of light and welcoming; the staff is helpful and the service efficient. But what distinguishes Rasoterra is the quality of the raw materials and its commitment to locally-grown products. The owners source ingredients from their private garden in Sant Feliu and the vegetables are not only home-grown but organic. What doesn’t come directly from their garden is locally produced (with the exception of a handful of Belgian beers). Each dish is carefully prepared, balanced and full of flavour. There is an economical daily menu and the night menu goes beyond ordinary vegetarian fare to offer dishes such as Aztec soup; cocotte with soba, shiitake, smoked tofu and pumpkin; coconut pancakes; and home-made tagliatelle with fennel and gorgonzola. The menu is always changing to optimise the seasonal offerings of nature, and vegan and gluten-free dishes are available. Check Rasoterra out on Facebook for the menu of the day.

Finally, let’s not forget those established Barcelona vegetarian restaurants, Amaltea, Govinda and +Organic—for more information, check them out on page 40 of our Food & Drink Directory. In addition, a good online resource for vegetarians is The Happy Cow at: www.happycow.net

10-11. City + recipe.indd 6

6/20/13 1:09:24 PM


THIS MONTH 11

BARCELONA COOKING

PECAN AND MAPLE SYRUP ICE CREAM Get into the swing of summer and impress friends and family with this delicious home-made ice cream

Photo by Michaela Xydi

Ingredients 45g pecan nuts 200ml whipping cream 300g tub of cream cheese 170ml condensed milk 3tbsp maple syrup

GIVE IT A TRY

Method Chop up the pecan nuts into little pieces and set aside. Put the cream, cream cheese and condensed milk into a large bowl. Using a whisk, mix everything together until it is smooth and creamy and there are no lumps of cream cheese. Add the maple syrup and mix again. Pour the mixture into a plastic tub and leave in the freezer for 4-5 hours. Then using a wooden spoon, mix the ice cream together to break down all the ice crystals and stir in the pecan nuts. Leave in the freezer overnight—the next day, the ice cream will be set and ready to serve.

Helen Vass is a British baker based in Barcelona. She is self-taught and has been producing delicious cakes, cookies and cupcakes for 20 years. As well as writing recipes and sharing her passion on the web through her popular blog, www.thediaryofacakemaker.com, Helen teaches baking classes in various locations throughout Barcelona.

10-11. City + recipe.indd 7

6/20/13 1:09:25 PM


12 culture

MAKING PLANS

A few suggestions about things to do tonight, this weekend, later on...

El Viento en un Violín. Teatre Romea, July 24th-27th. Photo by Magali Him

Grec mythology Grec Festival de Barcelona. July 1st to 31st. http://grec.bcn.cat The Grec Festival returns this month for its 37th edition. The programme includes 79 theatre, dance, music and circus projects, as well as an extensive programme of activities designed for members of the performing arts community. As always, the festival brings local and international performers to Barcelona, with both classic and more experimental projects. This year’s highlights include the awardwinning Australian circus-theatre company Circa, returning to Barcelona with its newest production, Opus; the vanguard Japanese theatre company Ozira Hirata, which takes to the stage with its adaptation of Chekov’s The Three Sisters (complete with robots, for the 21st century); and Winton Marsalis, who comes with the Lincoln Center Orchestra to blow cool under the stars at the Teatre Grec on Montjuïc. There’s something for every taste and age, with the Petit Grec programme specially created for young culture buffs, including a twist on a Trojan horse story and a musical adaptation of a Shakespeare classic. This year’s organisers are emphasising the importance of culture in a crisis economy, and to help meet that end, there are special discounts for the unemployed, over 65s, under 16s and families. For the full lineup, to purchase tickets and find discounts, visit the festival webpage.

Crossroads

Festival Cruïlla. July 5th and 6th www.cruillabcn.com Celebrate the intersection of diverse music styles with international artists such as Snoop Dogg, Suede, James Morrison, Wyclef Jean, Cat Power (pictured) and Rufus Wainwright, as well as national bands Standstill, Pau Vallvé and The Suicide of Western Culture.

12-15. Making plans PDF.indd 6

6/20/13 12:45:55 PM


culture 13

Nits d’Estiu

CaixaForum. Each Wednesday, from July 3rd until August 28th. www.caixaforum.com What better way to spend a mid-week summer evening than exploring alternative realities, listening to the music of Gershwin or the poetry of Poe, or discovering the subtle movements and forms of Japanese music and art? Every Wednesday for the next two months, CaixaForum offers a host of openair concerts and activities alongside its permanent and temporary exhibitions, during its ‘Summer Nights’ season. Activities begin at 8pm and run until midnight. The bucolic background of Montjuïc adds to the midsummer night magic. The price for each event is €6, with a 50 percent discount offered to clients of La Caixa.

Mieko Miyazaki and Guo Gan in concert on July 24th

Back to Bach

BACHCELONA: Bach Festival of Barcelona. July 25th to 28th. Various venues. www.bachcelona.com The art of improvisation was highly valued at the time JS Bach embarked on his prodigious career. The 18th-century German musician was himself a master not only of composition but also of this creative form. BACHCELONA pays homage to the work and spirit of the Baroque virtuoso this month, with the first Barcelona music festival dedicated to his brilliance, celebrated through an array of activities and concerts. There will be chamber music and instrumental performances of Bach’s compositions, as well as song and dance productions. Adding some vital historical context to Bach’s music, musician and historian Joan Vives will give a talk explaining Bach’s experience when he arrived in Leipzig in 1723, which will serve as a prelude to the cantata BWV 105, which will be performed at Santa Maria del Mar. The festival will take place in beautiful historical venues across the city, including the Cathedral, the Palau de la Música, Plaça del Rei and the Monestir de Sant Pau del Camp. The festival closes on July 28th, marking the annual commemoration of Bach’s death. Tickets for the Bach de Cambra and the Bach a Capella cost €10 and €12 respectively, but there will be plenty of free events included in the programme.The JZBach event, featuring an eclectic trio of piano, saxophone and trumpet, will set you back €22 (pictured below). BACHCELONA is organised by Bach Zum Mitsigen, a vibrant Bach community established in Barcelona that strives to bring Bach out of the somewhat stuffy setting of the concert hall and instead focus on the participatory, the interpretative, the living experience of Bach.

This is Not a Love Song La Virreina Centre de la Imatge. Until September 29th. www.lavirreina.bcn.cat This exhibition is not for those prone to motion sickness. At times the repeated flickering of colour and bits of sound are dizzying, reflecting the effects of information overload and mass consumption. This is Not a Love Song is cleaved into two parts—the shared genealogy of video art and pop music, and the history of the music video. It features the work of diverse artists from Andy Warhol and John Lennon to Die Antwoord. Popular music and video manage to both challenge and conform to tradition and political correctness, while at times defining a new aesthetic. Adel Abidin’s brilliant critique Three Love Songs (2010) stands out as the thematic centrepiece of this exhibition. Three Western women are presented singing Iraqi songs commissioned by Saddam Hussein to glorify his regime. All the visual cues tell us that these are typical sugar-coated love songs, but in fact the lyrics betray a murderous fanaticism. It’s a powerful way to spotlight the disparity between word and image.

SEE WWW.BARCELONA-METROPOLITAN.COM FOR MORE CONCERTS, EXHIBITIONS AND FESTIVALS

12-15. Making plans PDF.indd 7

6/20/13 12:45:58 PM


12-15. Making plans PDF.indd 8

6/20/13 12:46:00 PM


culture 15

Up on stage Some of the concerts happening this month in Barcelona Roger Hodgson—Wednesday 3rd at Palau Reial (Festival Jardins de Pedralbes) Lana del Rey—Friday 5th at Palau Reial (Festival Jardins de Pedralbes) The Lumineers (pictured)—Wednesday 10th at Razzmatazz Mark Knopfler—Thursday 25th at Poble Espanyol Elvis Costello and the Imposters—Friday 26th at Poble Espanyol Imany and Sara Pi—Friday 26th at Palau de la Música (Mas i Mas) La Banda Municipal de Barcelona—Friday 26th (10pm) at Plaça de la Vila de Gràcia Pedro Iturralde Quartet—Saturday 27th and Sunday 28th at Jamboree (Mas i Mas) Devendra Banhart—Tuesday 30th at Apolo

Start your engines

Barcelona Harley Days. July 5th to 7th Fira de Barcelona. www.barcelonaharleydays.com Motorbikes will rev up Barcelona for a high-speed weekend loaded with all things Harley. At Harley Village you can scope out the latest models (and the oldest at the Expo Classic), and those who like to tinker with their engines will get a thrill out of the exhibition dedicated to showcasing the world’s best custom motorbikes. For those with the proper driving licence and gear, you can take a Harley for a free spin on Montjuïc. On Sunday 7th at 11am, 13,000 motorbikes will wake the sleeping streets of Barcelona with a collective roar. It’s not just the machinery that’s celebrated at Harley Days, but the culture—there will be country and rock bands, an Elvis tribute, an array of activities designed to keep the kids entertained and guided tours of the Catalan countryside for riders, all topped off with a country-style party. The best part? Entry is completely free.

12-15. Making plans PDF.indd 9

Outdoor Movie Magic

Sala Montjuïc. Until August 7th, 8.30pm www.salamontjuic.org Sala Montjuïc is an outdoor film festival that has been around for 11 years. What makes this festival special is the unique location; each film is projected onto a screen next to the Castell de Montjuïc, with a concert and a short film opening each session. The festival’s line-up is packed with award-winning modern and classic films such as Drive, West Side Story, The Untouchables, Moonrise Kingdom and Citizen Kane. All the films are shown in their original language with Spanish subtitles. Various jazz, swing and flamenco bands (there’s even a bossa nova group on the programme) will be performing, and deck chairs are available to hire for those who want more comfort than a picnic blanket can offer. The price for the inaugural session is €10 and €6 for each session after that.

6/20/13 12:46:02 PM


main pages July 2013.indd 6

6/18/13 1:53:23 PM


CULTURE 17

festival

M

as i Mas is a massive series of 160 concerts that runs from July to September, incorporating local and international artists in large and small venues throughout the city. The group Mas i Mas has been making a significant impact on the Barcelona live music scene for almost three decades. Although its original focus was on promoting funk, blues and soul music, its most recent development has been the creation of the Fundació Mas i Mas, which dedicates itself to sponsoring classical music concerts in iconic venues around town. The festival itself was inaugurated in 2003 with a mostly jazz line-up; since then, more venues and genres have been added yearly. Two notable acts this year that represent the diversity of musical traditions at Mas i Mas are the Sun Ra Arkestra and José ‘Niño Josele’ Heredia. The first is a complex crew of American musicians whose founder, Le Sony’r Ra or Sun Ra, started the band over 50 years ago in the jazz clubs of Chicago, and who claimed to have come from the planet Saturn. The second is a flamenco player from the heart of Andalusia, who at times departs from his roots to rock out with the likes of Lenny Kravitz. Both are innovators, but the similarities stop there. Marshall Belford Allen, the current leader of the Sun Ra Arkestra, met its founder in the mid-Fifties. Sun Ra was one of jazz’s most controversial performers, as much because of his unconventional mix of African, jazz, and experimental influences as for his futuristic cosmic philosophy and his claims to be of an ‘Angel Race’ from outer space. Sun Ra’s band members, which over the years have numbered at least into the dozens, were not just players; they were, as Allen puts it, “students of Sun Ra’s precepts”. Many of them, including Allen, lived and still live together in the Philadelphia house that was Sun Ra’s residence. “Sun Ra had a unique philosophy on life and music,” Allen says. “He created space age music for the 21st century, when were still in the 20th century!” Allen insists that Sun Ra foresaw the coming of electronic instruments and music’s eventual dependence on technology as far back as the Fifties.

17. Culture PDF.indd 6

(L-R): José ‘Niño Josele’ Heredia; Imany, who is opening the festival; Marshall Allen

Wide Range: Spotlight on the Mas i Mas Festival. By Tori Sparks.

Marshall Allen became the Arkestra’s band leader in 1995, two years after Sun Ra died. He says that although he incorporates his own compositions into the live show, he has stayed true to the musical philosophy of the group’s founder, and is excited to return to Barcelona for the first time in many years. “Each country and its peoples have a unique vibration, which affects the performance. Every show is different, so... this Barcelona show will be one of a kind.” José ‘Niño Josele’ Heredia has musical roots in a very different domain, yet he too enjoys challenging expectations. He first made a name for himself playing with the demigods of the flamenco world—Paco de Lucía, Enrique Morente and Diego ‘El Cigala’, among others—but Heredia says he doesn’t fit into the cliché of the flamenco player who only listens to flamenco. “I’ve played music professionally since I was eight years old. I’ve always been interested in every style of music, as long as it’s good music!” he says. “You always feel a sense of respect and also insecurity when you enter into a genre that isn’t your genre. But when other great musicians within that style—jazz, for example—feel an affinity for what you’re doing, you think OK, maybe I’m doing alright!” He has twice been nominated for a Latin Grammy, which, he says, “helped to open my world up to playing with pop artists, like Alicia Keys and Elton John. I was equally impressed by them as by the flamenco greats I’ve worked with. Collaborations outside flamenco help me to grow.” He and Catalan jazz pianist Joan Díaz will be presenting a special concert, the fruit of their recent collaboration, which is a mix of jazz and flamenco that Heredia says isn’t ‘traditional’ at all. The two were brought together after Heredia and Díaz each released an album as a tribute to famed pianist Bill Evans, entitled Paz and We Sing Bill Evans, respectively. José Heredia and Joan Díaz will present their new project at the Palau de la Música (Sala d’Assaig de l’Orfeó Català) on August 1st. The Sun Ra Arkestra is playing at Apolo on August 21st. The full programme is available at: www.masimas.com

6/19/13 12:58:18 PM


18 FEATURE

A reborn market Born market is finally due to reopen after years of closure and building works. What this means for locals, though, is still less than clear. Text and photos by Miquel Hudin.

18-20. Born market PDF.indd 2

6/20/13 11:29:46 AM


FEATURE 19

Images from the interior and exterior of the old Born market, due to reopen as a cultural centre in September

S

hut down in the early Seventies, the Mercat del Born has had many false starts on its way to a new life; as a result, for many years, it went slowly into decline while its interior became a magnet for urban explorers. Ten years ago, plans were formed to turn it into the Provincial Library of Barcelona only for these to then grind to a halt with the discovery on the site of ruins from the 18th-century La Ribera neighbourhood. It had been razed to make room for Felipe V’s much hated citadel, built in 1715 to keep Barcelona in line after the brutal War of Succession. Not that the find was much of a surprise given that in La Ribera car park on Passeig del Born, ruins from the same area were found years ago; they were subsequently destroyed to make room for parking spaces. So, the market plans changed again and a project was developed to create a new cultural centre for the neighbourhood as well as a subterranean museum of the ruins similar to that in the Museu

18-20. Born market PDF.indd 3

d’Història de la Ciutat de Barcelona in Plaça del Rei. While the inauguration date is set for September 11th (starting a year of events commemorating the 300th anniversary of the Fall of Barcelona), for some months now, the construction process has been slowly winding down, with the semi-permanent brick wall around the market yielding to a temporary fence and the sounds of jackhammers diminishing. Locals can now do something they’ve haven’t been able to for decades: touch the market walls. Jaume Rovira has lived across from the market for the last nine years. Day to day, the main noise in his area comes from the drunken hordes of tourists that pack into the restaurant below his flat, leaving rubbish (and sometimes worse) in front of his door. But the market has had an impact on his life as well. “Year after year, there’s been constant noise, which is why I and others in the neighbourhood put up signs like, ‘Enough with the construction, return the Born!’ across our balconies. The worst time came recently when they were tear-

>>

6/20/13 11:29:48 AM


20 FEATURE

>>

ing up the roads to make room for these rebuilt streets around the market.” The plans have called for a cessation of all through traffic and parking on the streets of Fusina, Comerç, La Ribera and Comercial, which will become full-width, pedestrian-only thoroughfares. Sewage is being improved. Trees are being planted. But, given that many perceive the general approach to development of Barcelona’s centre as tourists first and residents second, those living around the market are eyeing these changes cautiously. This was echoed in a recent tour of the market for residents when one attendee asked, “Are these new rooms in the market just going to be cafés for guiris?” The representative of the new cultural centre, Gemma Noguera, gave a definitive “no”, but transparency on the project has been wanting, both for residents and businesses. Short of a paper posted on his building notifying residents that Comerç would soon be cut to through traffic and about the aforementioned market tours, Jaume Rovira has had little other outreach from those running the project. Similarly, he and others had been told that there would be no new terraces allowed in the area, but it now appears this won’t be the case. Donald Myerston, the manager at the newly-opened restaurant Llamber, also received one of those papers about the traffic restrictions. “To know what is happening we have to ask the engineers we see,” he said. “We would like to have more communication with the Ciutat Vella district office, but it’s always closed and the phone is never picked up.” The one thing Myerston could confirm is that, despite the assurances of “no new terraces”, the plans he has seen and the discussions he has had with the project engineer suggest the complete opposite. “I’ve seen in the plans that the city has allocated terrace spaces directly along the middle of the streets around the market which will be for the restaurants’ use depending on how many spaces they’re permitted. Of course, we don’t know anything more because no one has told us.” For certain non-food enterprises in the area such as Sofia Gidlööf ’s eponymous Scandinavian furniture shop, the construction has been viewed as a necessary evil. “Other than finding my street being torn up in front of the shop one day, there hasn’t been much in the way of disruption from it,” said Gidlööf. She’s looking to the future and seeing the larger picture of a grand pedestrian boulevard from Santa Maria del Mar that will run past her shop and out to Parc de la Ciutadella. She sees it becoming a ‘new’ part of the centre for locals rather than tourists, something which Donald Myerston (whose front of house staff speak Catalan, a not so common thing in restaurants in the area) agrees with.

For the more traditional businesses here, such as granel shop Casa Perris (which sells pulses and dried fruit in bulk), employee Claudia Ventura says that all of this has had little effect on them. “People come to our shop for the same reasons that they have for decades, to buy flour, beans, nuts, etc.” Beyond the annoyance of having their street pulled up, they haven’t seen any changes in business. With the completion of the work, though, they anticipate an increase in their dried fruit sales as they believe there will undoubtedly be a lot more tourist foot traffic in the area. The fully exposed ruins, some of which are thought to date back to the 14th century, form a fascinating snapshot of life in Barcelona prior to their destruction. Two metres below the surface there are over 50 old homes, several taverns, butchers, countless wells and even a large pit in which they made wine. Crisscrossing all of this are the old streets that still exist in the modern neighbourhood, although in slightly different orientations. And then there is the most dominant element, the old Rec Comtal. This is a hydraulic system that, for many centuries, fed water to this side of old Barcelona. To visit the ruins, according to the communication department of the city’s Institut de Cultura, people will need to go online to book an appointment with a guide. However, the cost for this has not yet been determined. There will also be a museum of artefacts found during the excavation but what will be contained here is still also undecided. The rooms inside the market will be for neighbourhood use but, again, the communication staff is quite vague about exactly what this will entail. The Born market is just a few weeks from reopening and local restaurants are waiting to hear about terraces and completion of the work. Despite having been given tours of the market’s interior in February and March, residents don’t receive much information and what they do hear is often conflicting. Possibly it’s a result of there never having been a fully clear vision for what to do with this market. Or perhaps it has something to do with the fact that the original project architect, Rafael de Cáceres, publicly resigned in 2011, protesting the reduction in cultural space among other unfavourable changes to the plans. Whatever the reason, one thing has remained constant: the concept of ‘more’. The businesses all foresee there being more foot traffic. Residents see this as well and fear having to pay more for their rent in the not-too-distant future. September 11th is getting closer and while that day will mark the official reopening of the market, there is little doubt that more regarding this story will unfold afterwards.

Given that many perceive the general approach to

development of Barcelona’s centre as tourists first and residents second, those

living around the market are eyeing these changes cautiously.

18-20. Born market PDF.indd 4

6/20/13 11:29:48 AM


main pages July 2013.indd 2

6/20/13 12:44:03 PM


main pages July 2013.indd 7

6/19/13 2:03:31 PM


DESIGN 23

Angelo Maestri Form and Balance

Angelo Maestri is an Italo-Brazilian musician whose passion and trade is making traditional, hand-crafted guitars. He learned his craft at the tallers Santiago de Cecilia, in Poble Espanyol. “In Brazil, I was a dentist,” Angelo tells me, smiling widely. He is an intense fellow. He was the last to arrive at the studio the morning I visited, after having been out late the night before playing with his band. His workshop is clean and precise, each area ready for its purpose. It is housed in an abandoned factory that he and a friend salvaged and redesigned as a shared workspace for other artists. The first thing Angelo does is show me a base fiddle he made, in part, from an antique bath tub. “Design is important,” he points out, “but most important is ‘playability’.” To demonstrate, he plays a few notes on the tub, then quickly turns to another instrument from his private collection, an electric guitar, the body constructed with a Cuban cigar box. As he plays a popular song, the artists in the studio that morning stop what they’re doing to listen. It has a pretty good sound for a cigar box guitar, I tell him, and he reminds me that, historically, similar instruments were common in the poorer communities of the US South, with some of the best bluesmen getting their start on such makeshift guitars. We speak for the better part of an hour about music, life and the essential elements required to make a fine guitar, how everything, from the work space, the tools and the quality of the materials to the attitude of the luthier and the influence of one’s environment, affects the final outcome. “I like to work slowly and carefully, always consciously,” says Angelo. The wood he chooses is 30 years old, which allows for the internal moisture to crystalise. He runs his hands over the grain to show me the many lines, an indication that the wood is strong. It is necessary to find an equilibrium between the strength of the wood and its thickness. The stronger the wood, the thinner it can be cut, and the better the vibration and sound. He uses cola de conejo, an ancient form of glue made from rabbit bone, to hold the body in place, as even the glue will have an effect on the overall sound quality of the instrument. Every step of the process is important, mindfulness is important, because, as Angelo explains, through music we are open to a gift that comes to us from nature, from the spirit of the universe, something sacred to be shared.

luthier

Not just a guitarman, luthier Angelo Maestri is a craftsman, an artist and a philosopher. In his studio, which he shares with other like-minded artists in a tranquil back street of Sants, his perspective on life and understanding of the power of music become manifest in the string instruments he creates. By Lynn Baiori.

angelomaestri@hotmail.com

23. Design PDF.indd 24

6/19/13 1:00:28 PM


24

FEATURE

Cervecería Jazz

24-26. Beer PDF.indd 2

6/20/13 11:53:39 AM


FEATURE 25

Something’s brewing Barcelona bars are serving up more locally-made craft beer. By Regina Winkle-Bryan. Photo by Michaela Xydi.

M

ove over Estrella and San Miguel, there’s a new craft beer craze foaming up in Barcelona. And can we just say... it’s about time! The Barcelona suds scene has been mediocre for years, offering plenty of industrial lager, but little in the way of craft beer (or ‘real ale’ in the UK) produced by microbreweries. However, the first Barcelona Beer Festival (BBF), held in 2012, marked a turning point, showcasing local, national and international beers. A rousing success, the event was held again in March this year at the Arenas cupola where 154 breweries shared over 300 brewski varieties with 26,200 beer-drinkers. Of those 154, a whopping 47 were Catalan breweries, 39 Spanish, and 68 international. “Five years ago there were just a couple of craft brew pubs in Barcelona and now there are more than 15 bars and shops specialising in beer,” said Mikel Rius, a BBF organiser. In addition to bars, breweries are opening in Catalunya. “Five years back there were maybe three microbreweries,” explained Rius. “Now there are more than 20 in addition to 80 beer labels.” Thought by some to have been created by accident during the bread-making process in modern-day Iraq thousands of years ago, beer must be one of the most popular mistakes ever. Ancient peoples including the Sumerians, Chinese and Egyptians were all partial to variations of the fermented grain drink, while in Europe, it was the Germans who spread its popularity, principally through domestic brewing practices. Catalunya was quite a latecomer to the beer-making party, with the 19th century seeing the first Barcelona brewing company set up by Felip Costa; some years later, Moritz and Damm followed suit, while popular Spanish brands Mahou, Cruzcampo (originally Cruz del Campo) and Aguila all date from the turn of the 20th century. While these names are today familiar to us all, the burgeoning microbrew industry in Catalunya is changing the way many people here enjoy their beer. Someone who knows all about this is Jordi Exposito. When he lost his job recently, this beer aficionado decided to take his savings and open a specialised shop, BeerStore Barcelona; he’s also the author of the Guia de Cerveses de Catalunya, an annually updated book about local beer.

24-26. Beer PDF.indd 3

According to Exposito, the recent trend in microbrewing “is not just a Catalan phenomenon. In fact, we began [microbrewing] late. People are looking for more artisanal products. And they are looking for other types of beer, not just a pilsner.” He explained how, following the creation of the first Catalan microbrew, Glops, in 2005 by the company Llúpols i Llevats, a kind of community of microbrewers has developed. (NB. he differentiates between microbrewers and brew pubs, where beer is made on the premises of a pub as is this case of La Cervesera Artesana in Gràcia, which has been around since the Nineties.) This community has a philosophy of helping, rather than competing with, each other; for example, one brewer with a factory will rent out space to a smaller one that does not yet have its own production facility. It is a group of people with a common goal working together to create something personal and homegrown, by using small-scale production techniques in contrast to the large, more well-known companies. When it comes to distinguishing between the local craft beers, Exposito said it comes down to how they mix their ingredients. They all start with malt and yeast, but depending on the proportion of these, the beer will be either light or dark. They then add other elements such as rye to create differences in flavour. Most of these ingredients are imported from outside Catalunya, and when it comes to the finished product, “there isn’t a Catalan style,” Exposito said. “We’ve adapted to the types of brews already in existence.” However, he adds, people like the idea of a locally produced beer, which goes some way to explain the current boom. As the real ale trend flourishes in Barcelona, should wine producers in Catalunya be worried about drinkers trading one fermented beverage for another? Gabriella Opaz of CataVino says if anything, microbrew success will be positive for vino vendors. “The craft beer movement has been one of the most exciting movements for the Barcelona wine trade,” she told Metropolitan. “Even five years ago, most people would be happy with cheap cañas and bland lagers when they went out to drink with friends. Now, we are seeing an explosion of artisanal local beers which in turn is creating an environment where people are discovering flavour. With luck, this will directly affect the wine industry, as it’s the next logical move in their liquid adventure.” What is sure is that there is more on offer in the city now than ever before when it comes to hoppy juice served cold and frothy by the pint.

>>

6/20/13 11:53:39 AM


26

>>

FEATURE

Enjoy microbrews at these city spots Ale & Hop Young beer aficionados have been swilling microbrews in this snug Ribera bar since August 2011. Owners Alberto and Jazz, from Catalunya and the UK respectively, offer a revolving assortment of international and Catalan craft brews on tap, including Reservoir Hops, a tart IPA by Holzbräu from L’Hospitalet de Llobregat. When it comes to food, they skip the typical cheeseburger and hot wings pub fare, and instead serve up an all-vegetarian menu, including tasty veggie burgers, hummus dip and Catalan coques (flat bread served with different toppings). All the breads and buns served at Ale & Hop are made on-site, and many of their vegetables come from Alberto’s organic farm in Alt Empordà. Pint: €5 for Reservoir Hops Eats: €1 pintxos during Happy Hour Thursdays Basses de St Pere 10 bis, La Ribera www.facebook.com/aleandhop La Cervesera Artesana The first brew pub in Barcelona, where current owner Olaf Martí has been making ‘Iberian’ beers since the late Nineties. Choose from one of his 12 beers on tap or from over 100 bottled labels. Martí’s bijou brewery, where he mixes between 1,500 and 2,000 litres of ale a month, is on display in the back of the pub. Depending on the season, frothy pints enhanced with chili, mushrooms, honey or a smoked flavour are on offer. The house Iberian Pale Ale, Blonde and Stout are always on tap. Taking beer to a gourmet level, Martí serves tapas-beer pairings, such as patates braves mated with an Iberian Stout or croquetes matched to Belgoo Luppo. Martí also leads tasting experiences that include a brewery tour and sampling session (four beers for €20). Pint: €4.95 Iberian Pale Ale Eats: €5.70 for bunyols de bacallà Sant Agustí 14, Gràcia www.lacervesera.net El Vaso de Oro The atmosphere is so rambunctious and the tapas so delectable that one could be forgiven for not noticing all the craft beer flowing at El Vaso de Oro. Though the bar has been serving heady glassfuls since 1962, owner Gabriel Font has only been brewing Fort beers since 2009, and now has a brewery in Hospitalet de Llobregat. Try their chocolaty Oatmeal Porter or the Motueka pale ale along with a plate of razor clams and creamy amanida rusa. Pint: €3.30 for Oatmeal Porter Eats: €4.10 for patates braves Balboa 6, Barceloneta Cerveseria La Resistència One of many new pubs on the Barcelona scene, La Resistència opened in October 2012. With 12 spouts pouring seasonal selections, many of them Catalan and Spanish, La Resistència is a good place to begin an education in regional beer offerings. Try Bruna, a fruity amber by Espiga, a brewery located in Penedès. Keeping it local, La Resistència offers Catalan snacks such as apple and leek coca de recapte, embotits and robust cheeses from nearby farms. Pint: €4 for Bruna Eats: €3 coca de recapte Viladomat 107, Eixample www.facebook.com/cerveseriaresistencia

24-26. Beer PDF.indd 4

Cervecería Jazz At this welcoming tavern in Poble Sec, the long bar is wood and the music is Charlie Parker. Nip a bit of Navarran Napabier Amber Ale on tap or, for something closer to home, a bottled Glops Negre lager, featuring hints of liquorice, produced by Glops brewery in L’Hospitalet de Llobregat. Cervecería Jazz also cooks up scrumptious gourmet sandwiches and burgers. Pint: €4.50 for a Napabier Eats: €7.50 for burger/sandwiches Margarit 43, Poble Sec www.cerveceriajazz.com And if these aren’t enough, the following bars also serve craft beer, both local and imports. Homo Sibaris - Sants: www.homosibaris.com 2D2Dspuma - Guinardo La Cervecita Nuestra de Cada Día - Poblenou: www.lacervecita.es La Cerveteca - Gothic: www.lacerveteca.com La Cerveseria La Més Petita - Eixample: cerveserialamespetita.com

MORE INFO - BeerStore Barcelona, Castillejos 269. www.beerstore.pi3.es - www.cervesacatalana.com - www.barcelonabeer.blogspot.com.es ACTIVITIES - Every Thursday, you can visit the Birra 08 factory near Glòries. www.birra08.com - If you want to make your own beer, try taking a course at Steve’s Beer Academy. It includes three day-long classes over three months at a cost of €120. The next one starts on July 6th; for details contact info@stevebeer.com or see www.stevebeer.com Each month in Catalunya, there are any number of beer festivals taking place, featuring tastings, food and info. Here are details about a few coming up: July 6th—II Fira de Cerveses Artesanes, La Fira de Poblenou; www.lafiradelpoblenou.com 12th-14th—Reus Beer Festival; www.reusbeerfestival.com 13th—Fira de Jafre (Alt Empordà) 19th-21st—Brewtast in Ripoll (Girona); www.labarricona.cat August 6th-7th—Firagost. Mostra de la cervesa artesana a Valls. www.cambravalls.com 10th—Birrafranca: Fira de la Cervesa Artesana de Vilafranca September 28th-29th—Festa del porc i la cervesa a Manlleu. October 4th-5th—Fira de la Cervesa Artesana de Torredembarra 19th—Vine a fer cervesa, Centre Cívic Cotxeres de Sants. www.cervezas.info

6/20/13 11:53:39 AM


main pages July 2013.indd 14

6/20/13 11:06:23 AM


CLASSIFIEDS Hundreds more ads on our website www.barcelona-metropolitan.com For sale, for rent, personals, job vacancies, job search, classes and more. ROOMS FOR RENT 2 single rooms and 1 double room available in Plaza de Sants 80 sqm flat in Plaza de Sants with 3 rooms available from July. The flat is modern, fully furnished, brand new kitchen, 2 bathrooms, balcony with washing machine, large flatscreen TV and wi-fi. Single rooms are €330 with all bills included and double room is €380. All rooms have a window to the street and are fully furnished with everything you need. Good public transport with UB, UAB, UPC and the center of Barcelona. Good vibe and nice relaxed atmosphere. Rich 685 810 227 cardy.adventures@gmail.com Sunny room with a balcony 90 sqm flat to share for some months with me. Sarrià, €395 + electricity bills. Wi-fi. Tel 693 726 111 Room in La Rambla I’m renting a room in my flat, located in la Rambla, 1 min to the Drassanes metro station, 15 min to the beach. The room has a double bed, a big wardrobe and a desk, which can be removed if you don’t need it. It’s a quiet room. (Contact via our online Classifieds section) Private room penthouse in central location The flat is a penthouse (top floor) fully refurbished with a large terrace! Located in Eixample (Diagonal/Balmes). Room is quiet, one comfy bed (single bed), new bedsheets, pillows, towels, with window and airconditioning. Modern kitchen with all necessary appliances, Wifi and SKY television available. Utilities, wifi, cleaner included in price. Long term 6 months or more (preferred): €550 a month (1 month deposit). Short term rental: daily or month:. deposit is €200. (Contact via our online Classifieds section) Gràcia room Room with window and full furnished, nice house with large sunny balcony, high roofs and renovated bathroom. With wifi connection. For nonsmoking responsible person. In front of the Mercat de la Abaceria very near of the Metro Fontana, Joanic and Diagonal. Precio 280 € is requested one month

Classifieds July 2013.indd 1

deposit, bills not included. Tel. 667 909 465. mercesoler9@gmail.com Parc Guell room Nice and conveniently located room with all the bills and services included (water, electricity, gas, internet, tv-cable, house phone). Respectful and international ambiance. Please do not hesitate to contact me for further information and photos. The price is €290 per month. (Contact via our online Classifieds section) Sitges large flat with views Flatmate required for great flat in Sitges, overlooking the Med. Large double bedroom with own balcony. Garden with huge pool, parking, concierge, video entryphone, wi-fi etc. Email Paul—pjoinspain@hotmail.com 2 bedrooms for sharing in Sagrada Familia Both bedrooms are furnished and have an interior window.1st room is medium, price is €350 including gastos (elect, gas & water) and Wifi, plus one month of deposit. 2nd room is big, price €400 euro including gastos and Wifi, plus one month of deposit. The apartment is 110 metres, 5 bedrooms, 2 bathrooms, 1 storage room, big kitchen and has lots of light. The building has a doorman and is one minute away from the Sagrada Familia. Address: Calle Lepanto 280. Contact Elio 662 960 985 Excellent house in Pedralbes €1900/month: 3 floors, distributed as follows: 210 square metres, of which 35 are for the terrace. Can be left furnished or unfurnished, and perfect for kids. The house is bright and sunny all day. It has two large terraces. All spaces are outside the house, the 5 rooms have windows and two of them have a private balcony and a third bedroom terrace. There are stunning views of Barcelona and the sea. 2 minutes from junction 10 of Ronda de Dalt. (Contact via our online Classifieds section) For rent: Poble Nou loft/apt Modern 50 sq meter duplex loft for rent in Poble Nou in renovated industrial building. One bedroom, one bathroom, open kitchen/living room/ dining room, parquet floors, AC.,

elevator, private rooftop terrace and parking for small car or motorcycle. One year minimum. €900 month. Call 670 955 610

FOR SALE Selling everything at €30 each: 2 IKEA complete wardrobes, 2 study desks, 2 queen size beds (1 with mattress almost new), 1 single bed + mattress, dining set, sofa, easychair. Make me an offer! Or buy the whole lot for just €200. Kevin mob. 693 520 577. Located near Hospital Clinic metro. Home cinema Home cinema with Yamaha RXV361 amp and 5.1 speaker system. Excellent condition with very little use. Comes with a Panasonic bluray player and 10 bluray movies. (Contact via our online Classifieds section) Refrigerator in great condition EDESA combination fridge 4 years old. Metallic finish with no scratches or marks. Only selling it because I’m moving into furnished place. €250. (Contact via our online Classifieds section) ENGLISH/SPANISH SELF HELP BOOKS FOR SALE. Due to lack of space for them. I sell English and/or Spanish self help books. €5 euros. Bucay, Coelho, Chopra, Simone de Beauvoir, Eric Berne and others. ENGLISH: Stephen Covey, Antony Robbins, Claude Steiner, Fritz Perls, Daniel Goleman, and others... I’m not a library nor a bookstore, only a humble reader. Phone: 609 731 600 Bed/cots/kids stuff Ikea Sniglar Cot + changing table + mattress + 6 bottom sheets color verdes/azules. 4 duvets sets (rayas/ animales) + duvet + mattress protector. All for €60. Ikea Bed-Kritter-Pine colour + mattress + slats + 3 fitted bottom sheets + 2 duvets cover sets + duvet + mattress protector. Ikea children’s tent €10. Imaginarium electronic keyboard (nearly new) + guitar + drum €50. Jane High chair €30. CAM 9-18kg car seat (less than 2 years old, hardly used). €50. Food processer (hardly used) €20. Small oil bar heat + medium oil bar heater (bought brand new in Feb for €50) €30 for both. Ikea

Rocking Chair €30. Child’s wooden kitchen (oven + hob/washing machine + sink) €30. Pick up only Sant Boi de Llobregat. Happy to email photos of any items, answer any questions etc. Call Tess 686 376 789

PROPERTY FOR SALE Plot of land A plot of 403 m2 with a old house to knock down for €200,000 in Sant Joan de Vilatorrada. (Contact via our online Classifieds section) Sitges, 1 Bedroom apartment 1 bedroom apartment with garden for sale in Sitges €160,000. Tel. 600 054 170

MISCELLANEOUS Spanish/Cat for your English Hi I’m a 39 years old guy, born and grew UP in Barcelona. I would like to improve my English, and I could help you with your English and the knowledge of Barcelona city. Let me know if you could be interested (franenglish@ outlook.com). Squash, squash, squash!!! Hi, Looking for squash partner to play during the week (mon-Fri) after working hours (6.30pm onwards) intermediate level. About me: English, 28, male. If you fancy a game, let me know! Cheers. dents123@gmail.com Looking for actors/actresses We are looking for English speaking actors and actresses for a web series project in Barcelona. Non-paid job but good future possibilities. Please contact bcnwebseries@gmail.com Ladies’ bike Looking for a ladies bike for use round town. Wonderful if it already has a baby-seat. Willing to pay up to €80. Barcelona area. Contact recdenny@ yahoo.com Choir Choir Ariadna is looking for new voices. Mondays 8.30pm-11pm. Bcn moe327@yahoo.com 0034 629 306 626 www.agrupaciocormadrigal.org/ ariadna/ http://www.youtube.com/corariadna

6/20/13 12:47:40 PM


INTERVIEW 29

EDDY VIDAL

MC, Events Organiser and Simultaneous Interpreter, US/Spanish/Catalan, 54

I was born in Washington DC. My mum was from Huesca and my dad from Barcelona. Outside our house, we were definitely in the US, but inside it was Spain! Growing up there in the Sixties, everything was modern and new, so it was a shock when I came to Barcelona [to play basketball for FC Barcelona] as in many ways it was like being in the Third World. It was a big transition for a 16-year-old. There were no McDonald’s [laughs] and I was living with my older sister. My height [6’8”/2.03m] made me the centre of attraction for a much shorter Spanish population of that time. I remember having a lot of freedom, so that was fun. While playing professionally, several knee injuries put paid to my basketball career prematurely, so I taught English as a foreign language for a while, then was fortunate enough to become a simultaneous interpreter. I’ve done that for 25 years and I absolutely love it. I think we do have some kind of special chip in our brains, or maybe it’s a talent, because it’s certainly not for everyone and not everyone can do it. I have been able to meet some really incredible people, both as an interpreter and as an MC: legions of movie stars and elite athletes here for promotions, including Nicole Kidman, Leonardo DiCaprio, Kiefer Sutherland, Ben Affleck, Michael Jordan, Kobe Bryant, LeBron James, Roger Federer, to name only a few. It’s exciting and yes, I do get star-struck sometimes! At the same time, I’ve also been working as an events organiser, particularly sports events. That started with basketball. I used to tour all over with the NBA and it fitted well with my personality. Thanks to my links in that world, I found myself becoming a presenter at major events, including the basketball at the Athens and London Olympics or Davis Cup Finals. I’m currently organising all the entertainment at the World Swimming Championships [see page 7 for details]. It is a massive challenge being able to do everything you want to do and still put on a good

29. Interview.indd 24

show. We have some incredible events lined up in the six disciplines, and it will be an exciting spectacle. I’m not the most organised person in the world, so Rosa, my wife of 33 years—we’ve been married for 33 years, she’s not 33 years old [chuckles heartily]—generally follows along behind me, sweeping up my mess! What I do have, though, is people skills and I’m good at strategy and creativity. Without wishing to sound like a walking cliché, I am now at a stage in my life where I want to concentrate on the fun, fulfilling things and do more of what I like. Interpreting at an all-day medical conference is exhausting, but presenting or being an MC thrills. I’ve only ever fallen off the stage once, and that was at a children’s event at EuroDisney, so I sort of got away with it. Professionally, I’m proud that I’m still here and well considered after all these years. Personally, I’m extremely proud of my family. I have two daughters and a son and we are very close-knit. Some of our best times are spent just hanging out at home watching TV series or laughing at our own foibles. When I came to Barcelona, it was a shambles. There were potholes in the roads and the Les Corts area, where I lived, was nothing but undeveloped fields. I like that the Catalan mentality of mixing ingenuity and efficiency without any loss of flavour has seen it grow into a modern and sophisticated city. I belong to the International Christian Church of Barcelona (ICB) and believe God is there with me and has helped me make it this far. I’ve seen many things over the years that have only strengthened my faith. I think the theme song to my life would be ‘Don’t Worry, Be Happy’. If you are confident and expect good things, more good things will happen to you. Interview by Nicola Thornton.

6/20/13 11:12:30 AM


30 FEATURE

Science success

Not everyone is suffering with the crisis— the Barcelona biotech industry is booming. By Ilaria Mirabile. Illustration by Juan Capitoni.

S

panish scientific research is under serious threat as a result of funding cuts. As reported by Nature journal’s online magazine on May 10th, a document sent to the European Union on April 30th stated that by 2020, the capital allocated for research will be reduced from the current three percent of GDP to two percent. The lack of funding puts not only basic science at risk but the entire research sector, jeopardising the progress of the biotech and health industries. The biotech industry applies technology to biology to create new therapies or diagnostic tools. In the digital world, an app can be developed overnight, but biotech companies need a lot of time and money to develop their products. The economic crisis and cuts in research funding have hindered the creation of new business opportunities in this sector. However, in this bleak panorama, Catalunya and particularly the city of Barcelona represent an exception. In the last five years, the number of biotech companies in Catalunya has risen by 15 to 30 percent each year. Today, almost a quarter of Spanish biotech companies are located in the region, according to the report ‘Catalonia: Bio to Business’ from Biocat (an organisation run by the Generalitat and Barcelona city council), published earlier this year. Several factors have contributed to the growth of the city in the research, biotech and health sectors: investment in infrastructure, the creation of a support network for bio-entrepreneurs, and a focus on people and talent. Since the Nineties, the Generalitat has invested in creating a model of research and development (R&D) based on stable, growing investment in human talent and large infrastructures, in collaboration with the Spanish government. As a result of this effort, the ‘bioregion’ of Catalunya (the local cluster of related companies and public organisations and services) now includes around 520 biotechnology, pharmaceutical and medical technology companies, 54 research centres, 15 research hospitals, 10 universities, and 440 research groups in life science. In Barcelona, alongside the traditional academic institutions,

30-31 Biotech PDF.indd 34

innovation gravitates around big science parks—such as the Barcelona Science Park (PCB) or the Barcelona Biomedical Research Park (PRBB)—and large infrastructures, like the IBM-UPC Barcelona Supercomputing Centre, home to the most powerful supercomputer in Europe. One of the key features for the development of the city as a biotech hub has been the innovative approach to the typical logistic challenges of R&D in the industry. For example, the PCB is also home to the first bio-incubator in Catalunya. This hosts around 20 biotech companies, both privately created and spin-offs from universities. It offers shared laboratory space and facilities, giving companies the chance to become sustainable businesses. “We have our own office and lab space, but we can also use all the facilities and the platforms of the science park,” said Dr. Marco Pugliese, CEO of Neurotech Pharma. “It is a good combination for starting up a company, as otherwise it wouldn’t be possible for a biotech spin-off to set up a laboratory.” Dr. Pugliese founded Neurotech Pharma at the end of his PhD, in collaboration with two professors, as a spin-off company from the University of Barcelona. The company works in ‘repositioning’, which means applying drugs already used for a certain disease— whose safety for people has been already proven—as a cure for a different disease. Neurotech is now performing clinical trials for an oral drug to treat multiple sclerosis, in collaboration with another Catalan company, Advancell. The bio-incubator’s help is not limited to the use of shared facilities. According to Dr. Carmen Plasencia, CEO of AROMICS, “One of the main challenges when starting a biotech company is to position the company. Fortunately, this task was made easier for us with the help of the Catalan Agency and the Science Park.” In 2005, back from three years in the US, Dr. Plasencia met her business partner and created AROMICS, applying genomics and proteomics (the science specialities that study genome and proteins) to develop new therapeutic and diagnostic tools. Currently, the company is raising funds to start clinical trials for a new medicine to treat hepatitis C and HIV co-infections.

6/20/13 12:00:15 PM


FEATURE 31

A support network for new companies and biotech entrepreneurs has been another crucial part of the success. In 2006, the Generalitat and Barcelona city council sponsored the creation of Biocat to promote biotechnology and biomedicine in Catalunya. It favours interaction among stakeholders, sponsors training programmes, and champions international meetings to facilitate connections between national and international investors and Catalan biotech companies, such as the 2013 Bio-Spring Conference held here in March. The next flagship event to be organised by Biocat is the launch of ‘Moebio d-Health Barcelona’ in September. This healthcare incubator aims to train scientists, engineers, designers and clinicians with an entrepreneurial attitude, to spot unmet clinical needs and turn them into business ventures. However, the infrastructures and the support sponsored by the Generalitat would not be enough without the human factor. Strong technology awareness and scientific excellence have also contributed to the flourishing of the local biotech industry. Barcelona has been attracting foreign investment and talent for years. The most obvious example of this is perhaps the Mobile World Congress. More than 72,000 people from the technology industry attended this year’s edition in February, according to organisers, turning the city into a world-class centre for meeting and the exchange of opinions. In parallel, the strong academic tradition in Catalunya has nurtured ambitious young scientists, while universities have adopted a supportive approach to the application of academic research, encouraging the

30-31 Biotech PDF.indd 35

creation of spin-off companies and licensing deals, while also being the source of new discoveries. For example, the company Advancell creates value in drug development by managing the first phases of clinical trials for new drugs discovered in academic labs. Once efficacy and safety of patients affected by the relevant disease is proven, the company licenses the project to big pharmaceutical companies to finalise the clinical trials and commercialise the product. Among the projects in the pipeline are cures for lymphoma, for hand and foot syndrome (a serious side effect of chemotherapy), and for multiple sclerosis, in collaboration with Neurotech Pharma. So, the scene has been set for Barcelona to become a first-class hub of technology, biotech and heathcare-related innovation. “In Barcelona something big is coming, the ecosystem [all the stakeholders of the Catalan biotech and healthcare industry] is getting strong and this suggests something big in terms of economic growth,” said Jorge Juan Fernàndez, of the Moebio initiative. However, all is not perfect and some within the biotech community feel it is time to step up. “The crisis hit hard, and some companies had to close down,” says Dr. Clara Campàs-Moya, managing-director of Advancell. “This is partly due to the decrease in public funds, but this is not the only problem. Biotech companies need to bring results back, in the form of employment, business and [investment] coming from abroad. The first biotech companies started 10 to 15 years ago, now it is time to demonstrate that we have been able to do something.”

6/20/13 12:00:16 PM


32 TRAVEL

Find your spot

Caldes d’Estrac Lots of Barcelona residents happily make the journey to Caldes d’Estrac (or Caldetes, as it’s also known) and its two main beaches, both flat and wide enough to accommodate lots of people with a decent space between towels. As a big bonus, the town itself is also lovely with some wonderful 19th-century architecture and plenty to do, including an art musuem, thermal spa and lots of shady cafés and places to eat. One of the beaches is lined by beautiful Modernista villas on the ‘Passeig dels Anglesos’, built in the early 1900s, when the Barcelona gentry would holiday there in the summer months. Ocata Although it’s just 30 minutes by train from Barcelona, the water is already much cleaner by the time you reach Ocata, which has a big, wide and beautifully-maintained beach. So, lie here, admiring the views of the W hotel in the far distance and enjoy the relative peace and space that just half an hour of travel gets you. There’s also a path that runs alongside the train track with regular water fountains and shady picnic spots. If you need to stretch your legs, walk up towards Premià de Mar or back towards El Masnou.

Escape the sunbathing crowds in Barcelona by heading to one of these out-of-town beaches. By Jay Collins. There’s plenty to like about the beaches in Barcelona. They’re a stroll or metro ride away at the most, there are plenty of chiringuitos (beach cafés), showers and toilets and, once you’ve had enough sun, you’re home in no time. While they’re convenient for a quick beach fix and we’re grateful to have them on the doorstep, though, there are plenty of other options available both north and south of the city that are less crowded, as well as cleaner and quieter. All the beaches listed here are reachable by public transport. MARESME The Maresme coastline is directly to the north of the city, between Montgat and Malgrat de Mar, beyond which the Costa Brava starts. Most of the beaches on this stretch are wide and sandy and, with only a couple of exceptions, the train runs directly parallel to the beach next to the busy N-II road. The Barcelona to Mataró stretch of this railway was built in 1848 and was the first train line in Spain, marking the beginning of the country’s industrialisation. The resulting separation of the beaches from the towns is a shame for residents but certainly makes life easy for day trippers arriving by train. Sant Pol de Mar (right) This small fishing town an hour north of Barcelona is about as charming as it gets before you head further up to the Costa Brava with its white houses, fishing boats and little winding roads. The main beach curves round directly in front of the town and the rocky backdrop makes it seem much more intimate than the typical wide open beaches of the Maresme. If you have time, there are also plenty of secluded rocky areas to be explored by walking north or south from the main beach, following the N-II. The rocks and clean, clear water make these great for snorkelling.

32-33 Travel PDF.indd 56

6/20/13 12:27:45 PM

PTDT. jo


TRAVEL 33

PTDT. joancapdevilavallve.com

SOUTH OF BARCELONA El Remolar-Filipines Few tourists make it to this lovely beach that lies hidden next to El Remolar-Filipines (a protected natural space). The locals know about it, but even then, it rarely gets too crowded. There’s a laid-back, relaxed vibe at this beach and it’s also nudist-friendly. To get there, take the train to Viladecans and at the station get on the VB-4 bus, which will eventually drop you at the beginning of a dirt track. From there, it’s a 10-minute walk to the beach. Castelldefels The beaches of Castelldefels are always an easy option, just 20 minutes away by train and a short walk from the station. The mood is lively as lots of young Barcelona residents head there on the weekend and it’s also a popular windsurf and kitesurf destination. The sand is clean and the water appetising and there are plenty of chiringuitos along the beach. The town centre doesn’t hold much visual appeal but it’s practical enough with lots of parking, beach shops, cafés and restaurants. Gavà Mar Gavà Mar is much more peaceful than its neighbour, Castelldefels. Although both have vast, wide beaches, the backdrop of dunes and the pretty, wooded area of paths and walkways in Gavà Mar give this beach a natural feel that you don’t get in Castelldefels. As it’s a little harder to reach, there are far fewer people and even on the hottest Sunday in August, there’s plenty of space for everyone. There isn’t much of a town to speak of (the nearest town is Gavà, located some kilometres away inland), but there’s a bar and a couple of restaurants plus a beach chiringuito. You can get to Gavà Mar by bus, car or by walking from the Castelldefels Platja train station. Garraf This lovely cove nestles beneath the hills (and motorway) between Castelldefels and Sitges and is bordered by a row of picturesque privately-owned beach huts. This used to be a working fishing beach

AND IF YOU’RE NOT A BEACH FAN There are lots of places near water worth visiting around Catalunya. Here are just a few ideas for keeping cool away from the sand. La Gola del Fluvià The river Fluvià runs through the wetlands of the natural park Aiguamolls de l’Empordà until it joins the sea close to Sant Pere Pescador. The mouth of the Fluvià is where the Fluvià Gola school is located, an ideal destination for windsurf and sailing enthusiasts looking to gain confidence in the water before attempting the Mare Nostrum. www.fluvia-gola.com Illes Medes The Medes Islands, a group of seven irregular rocky islets, stand just

32-33 Travel PDF.indd 57

but it’s now a popular destination for beach-lovers from Barcelona. However, it’s still much quieter and more intimate than Castelldefels or Sitges. The restaurant that looks down on the beach makes for a great stop. Sit here, enjoy a cold beer and the city will seem very far away indeed. COSTA DAURADA The Costa Daurada stretches south from Sitges to beyond Tarragona, and is named after its golden sandy beaches. Many of the towns along this coast were built around castles or fortresses and still maintain a lot of their old charm despite the influx of tourists and the inevitable apartment blocks. Between the sea and the mountains are gentle lowlands of olive groves, almond trees and vineyards. Sitges A favourite for many locals, Sitges seems to have it all. The downside, of course, is that it is very popular. The beaches nearest to the town centre get very crowded, but if you’re willing to keep walking along the promenade, the crowds eventually thin out. The Sausalito beach, near the Terramar hotel has a great chiringuito. The water on this beach is often very shallow, so it’s a also a good family spot. The nudist-friendly beach in Aiguadolç is another good alternative and is about a 20-minute walk from the station. Torredembarra Torredembarra boasts one of the few natural beaches left in Catalunya, Els Muntanyans. It has fine white sand with shallow saltwater lagoons and semi-shifting sand dunes. All of this makes it a great beach for families with young children. Altafulla (above) Just before Tarragona, this long, wide beach with golden sand and clear water is considered by many to be the Costa Daurada’s finest beach. It’s certainly well worth the longer train ride. The town itself has a beautifully-preserved old quarter and the beach is overlooked by an impressive tower on the cliff at the far end.

over one kilometre from the shore of l’Estartit. They have been well-conserved and are regarded as one of the most important reserves of maritime flora and fauna in the Mediterranean. Try the many diving courses and trips in clear-bottom boats that are organised around this area. La Vall de Boí The Boí valley and the rest of the western Catalan Pyrenees are famous for the practice of frenetic river rafting and canyoning. In this particular area, it is possible to enjoy the views of the Aigüestortes national park while rafting down the river Noguera Ribagorçana. Canoeing is also a popular extreme sport in these parts; head to the Escales reservoir, near Pont de Suert, to try your hand at it.

6/20/13 12:27:45 PM


34 RESTAURANT REVIEW

EL CELLER DE CAN ROCA

This Girona restaurant shows the trend for world-renowned Catalan food isn’t over. By Tara Stevens.

✪ - NOT WORTH THE TRIP, ✪✪ - COULD IMPROVE, ✪✪✪ - GOOD, ✪✪✪✪ - VERY GOOD, ✪✪✪✪✪ - NOT TO BE MISSED

I

t’s not easy being the best restaurant in the world. Not least because one thing you can be sure of when you pick up that coveted accolade is that you will never rest again. “It’s a wonderful, amazing honour,” mused Joan Roca, when I congratulated him at the restaurant. “But it also means we have to work harder than ever.” Truthfully, the flush of success had given way to a look that was more knackered than jubilant. His mother, Montserrat, who runs the family restaurant Can Roca just around the corner, has been inundated with journalists, too. They want to know what sort of blood runs through the veins of the trio of brothers who came in top of Restaurant magazine’s ‘World’s 50 Best’ earlier this year. It’s a wonder that, between them, they find time to cook at all. Over the course of lunch, which lasted four hours, I watched Joan being interviewed in the lounge, Jordi being filmed in the kitchen, and Josep flitting about in his smart, sommelier’s three-piece suit, from one brother to the other, while still finding time to serve wine and come and chat with me and my family who had flown in from Wales for the occasion. Of course, there’s a very big team that makes it happen and like most restaurants at this level these days, it’s not so much lunch as theatre. Here the curtain goes up to a fleet of Chinese lanterns tied up with black, silk ribbons. On them is stamped a map of the world, and within are five little hits of flavour representing the brothers’ travels of the past year to Japan, China, Mexico, South America and Morocco. My father’s grin was a mile-wide, my stepmother clapped with joy, and my two younger brothers and one of their girlfriends looked like their eyes might pop out of their heads. There’s

34-35 Food & drink PDF.indd 56

something very thrilling about the start of a serious degustación, the start of a journey with an unknown end. Then came the famed Bonsai olive tree, blooming with plump green olives stuffed with L’Escala anchovies that we plucked from its miniature branches and washed down with organic cava by Albet i Noya from the Penedès. A bitter chocolate bonbon filled with vermut and orange danced across the tongue, sherry consommé poured over pinhead-sized nuggets of egg yolk gnocchi soothed it. We popped white chocolate-dipped, summer Sant Joan mushrooms, swallowed lozenges of jellied tortilla like they were oysters, delighted in plump little brioche stuffed with truffled cream and white asparagus ice-cream. It was playtime for grown-ups, followed by more serious stuff: sweet Palamós prawns with plankton mayo, which my brother’s girlfriend described, quite accurately, as a kind of “prehistoric goo”. A half shell of sea urchins sprouted tender ribbons of razor clam, a single langoustine was steamed at the table in Amontillado sherry and finished with a teaspoon of prawn-head caramel. Cubes of insanely tender suckling lamb were grilled on a hot stone, and slivers of rare pigeon liver lay seductively across a deeply sweet-savoury orange gravy. Violet macaroons were soft and soothing as an afternoon with granny, and the petits fours came straight from a Willy Wonka fantasy. We were high on it, but the genius for me lay in the way that each brother was so brilliantly and personally present on each plate. An intense study in savoury (Joan), sweet (Jordi) and wine-based (Josep), each element playing a crucial role in making the finished dish sing. When I think back on this particular meal I don’t just

6/20/13 12:22:28 PM


The Roca brothers: (L-R) Jordi, Joan and Josep

RESTAURANT REVIEW 35

Can Roca. All images courtesy El Celler de Can Roca

Onion soup

remember the food, I remember this most brotherly of relationships. It was the very antithesis of the kind of fine-dining that leaves you cold. Instead, they’ve found a way to connect with the diner on a level that is much more intimate, and makes you feel, even if for just a few short hours, like you belong there, that you are an essential part of the performance. So, is it the best restaurant in the world? The world of gastronomy is such a subjective thing that the claim verges on the absurd. But I do admire the Restaurant magazine’s celebration of the work and achievements of the people that make this industry so special and exciting. It really is no different to the Oscars, and I will say this: El Celler de Can Roca may not be the kind of restaurant you’d want to eat in every day, or even once a month, but it is the kind of experience you will treasure forever.

Can Sunyer 48, Girona. Tel. 972 22 21 57. www.cellercanroca.com. Open Tues-Sat from 1pm. Tasting menu not including wine, €140. Festival menu not including wine, €175. ✪✪✪✪

34-35 Food & drink PDF.indd 57

6/20/13 12:22:31 PM


36 QUICK BITES

SALT

By Tara Stevens. Photo by Richard Owens.

I

t feels like summer has been a long time coming this year, doesn’t it? But when the heat finally hits, Barcelona transforms into a magical land of shiny, happy people, all over-excited and slightly drunk on summer. It is the season of spontaneous celebration, luxuriously long lunches, and a time when a shimmy in the sand at one of the chiringuitos is a daily occurrence. Unfortunately it is also that time of year when anyone failing to be waif-like or 18 years old can feel somewhat redundant. Thank goodness then for the Friday and Saturday sunset sessions at the W Hotel’s new beach club, Salt, where the bodies are just a little bit more rounded and the vibe a tiny bit more grown-up. It’s a place to be naughty, bunk off work and while away an entire afternoon fantasising you’re staying somewhere fabulous. Believe me, it’s a lot cheaper than a room, and the water this end of the beach is just lovely, which is a bonus since the hotel’s pool is strictly off-limits to non-guests. And thus my important research begins, with lunch across the boardwalk at Salt ‘proper’: a surfer-chic bistro with a decked terrace that feels less self-conscious than the high-gloss glamour of the main hotel.

36. Quick bites.indd 42

The Southern California-inspired menu offers five different gourmet burgers, which one hopes would be extremely good since they are priced between €15 and €17, alongside more interesting entreés such as beef carpaccio with deep-fried crunchy oysters and nasturtium flower gazpacho. We plumped for a spanking fresh seabass ceviche with guacamole, a bright grilled prawn salad, spoon-tender and wickedly sticky barbecued ribs, and a Wagyu steak grilled over a volcanic stone at the table. It was a little tough to tell the truth, but the rest was winning stuff and went down a treat with a bottle of Verdejo. Afterwards, we drifted back over to the beach club and lounged about in string armchairs sipping ginger mojitos watching the sun go down over the Med while Frank Gehry’s fish glittered on the horizon. If you’re going to blow off an afternoon now and then, I reckon you might as well make it a good one. W Hotel, Mare Nostrum 19-21, Barceloneta. Tel. 93 295 2819. www. saltbeachclub.com. Open daily 1pm-2am. Around €50 per person for three courses with wine.

6/20/13 1:09:56 PM


main pages July 2013.indd 12

6/19/13 1:51:30 PM


38 FOOD & DRINK

FOOD&DRINK

For more in food&drink visit our online directory www.barcelona-metropolitan.com/eating-and-drinking

€ under 20 | €€ 20-30 | €€€ 30-40 | €€€€ over 40 RV Reservation Advised

NEFW &D IN

DISCOUNT FOR METROPOLITAN READERS.

Bar G&T FROM €5.50

OLD FASHIONED  GRÀCIA

BAR 32BARRI GÒTIC

Located in the heart of Gràcia, this new, trendy, vintage-style bar combines a relaxed and casual atmosphere with Eighties, jazz, Charleston and swing music. Professional bartenders will awaken your senses with their own creative proposals! Don’t miss ‘Ladies’ Night’ on Thursdays and their complimentary appetiser buffet on Fridays! €

This bar is one of best kept secrets in the Gothic area; you’re guaranteed a friendly reception from its staff and its fantastic mixture of customers and friends.They have a great list of cocktails, beers and even a bar menu. Their laid-back tunes will be setting the mood every night—so you’ll want to come back again and again. €

Santa Teresa 1 | M. 664 727 614 /695 153 082

Ample 32 | Tel. 93 268 4826 | www.bar32barcelona.com

SUB ROSA BARBARRI GÒTIC

COCKTAILS €5

Located in the heart of Raval, Bar 68 has established itself as a classic cocktail joint over the last 12 years. As one of the pioneering hotspots in the area, Bar 68 combines a great atmosphere, cool urban funk and soul sounds, and tasty cocktails, to make this an ideal location for a great night out. Open every day from 8pm until 3am. €

This cute little bar is a bundle of fun and has an energetic buzz from the mixed crowd of locals and tourists enjoying their fantastic cocktails and shots. Their fresh fruit cocktails are very potent making this a great pre-club place to hang out with friends and warm up for a big night out on the town. A visit to the bathrooms is a must! €

Sant Pau 68 I Metro Liceu I Tel. 93 441 3115

Rauric 23 | Metro Liceu I Opens at 8pm

NEVERMINDBARRI GÒTIC

BOLLOCKS BARBARRI GÒTIC

Nevermind is a cult place for those looking for a more alternative scene in touristy Barcelona. Mixing large amounts of grunge music, graffiti and urban sports, they serve up amazing cocktails, special house shots, cheap beer, Happy Hour till 10pm, free freshly-made popcorn, authentic decoration, skate videos and much more. €

The quintessential rock bar in downtown Barcelona. Covered in posters and graffiti from top to bottom, the bar has the air of an abandoned subway station where daily riffs and whiskey bring together all those who carry rock & roll in their blood. € Ample 46 | Metro Jaume I | Every day 7pm-3am M. 663 710 095 | www.bollocksbcn.com

Escudellers Blancs 3, 08002 | www.nevermindbcn.com | Open every day from 7pm

ANDÚBARRI GÒTIC

MOJITOS €3.50

Andú offers an escape from Barcelona’s mayhem, without sacrificing the fun. The cool music and relaxed vibe draws a diverse and Bohemian crowd making it a warm and spirited bar full of animated locals enjoying a great wine list and classic Spanish tapas, including fantastic Catalan cheeses and hams. €

Banys Vells 6 I Opens at 8pm

SUGAR BARBARRI GÒTIC

MANCHESTER BARBARRI GÒTIC

Located in the back streets of Plaça Reial this small bar is renowned for its huge personality and fun vibe. The friendly bar staff dish out great mojitos that don’t cost a mint. Good tune selections, Happy Hour until 11pm and great mingling opportunities make Sugar a sweet spot. €

Manchester Bar brings together friends and music fans to enjoy great tunes from the Eighties and Nineties. From Joy Division to Placebo to The Smiths and all the way through to the Happy Mondays, Manchester Bar has it all. A must-visit place for anyone who knows and loves their music! €

Rauric 21 | Metro Liceu I Opens at 8pm

Milans 5 | Metro Jaume I | Every day 7pm-3am M. 627 733 081 | www.manchesterbar.com

BARRAVALRAVAL Barraval is located at the top of the Rambla de Raval where they have a fantastic terrace for you to enjoy great, seasonal Mediterranean food. On Friday and Saturday nights, they have a live DJ so you can enjoy tasty cocktails in a trendy atmosphere. Weekend menu €12.95. € Hospital 104 (Rambla del Raval) | Metro Liceu / Sant Antoni | Tel. 93 329 8277 M. 609 221 400 | Wed-Sat 7.30pm-2.30am, Sat-Sun open at 1pm for lunch | RV

Food & drink July 2013.indd 44

RUBI BARBARRI GÒTIC Located near the church of Santa Maria del Mar in the Born, this friendly bar has a great vibe with a fantastic playlist and prices that won’t destroy you. They serve the best mojitos in town and have a selection of fun and interesting Asian tapas. Hendricks Gin and all the rest from €5, food from €3 to €4. €

Correo Viejo I Metro Jaume 1 I M. 646 553 930 Mon-Sun 6pm-2.30am

TUESDAY SPECIALS

BAR 68RAVAL

NEW IN F&D

BAR PIADINABORN Piadina is an authentic Italian speciality, 100 percent hand-made with natural ingredients and no preservatives or fat. Their fillings are fresh and tasty—rocket, vegetables and also with ham, salami and other high-quality meats. Don’t forget to taste the exquisite homemade desserts like tiramisú, cheesecake and crème caramel! € Princesa 9 | M. 680 965 009

6/20/13 2:12:39 PM


FOOD & DRINK 39 Bagel BE MY BAGEL GRÀCIA

LILIBURGEREIXAMPLE D

Do you dream of great bagels? Then Be My Bagel is the right place for you. They sell authentic bagels from Barcelona, just how you like them. They have an extensive range of bagels and cakes, from the more classic choices such as poppy and multigrain to delicious and innovative chocolate, almond and coconut bagels—you won’t come away disappointed. €

You can choose from four types of burger: classic, cheeseburger, barbecue as well as bacon cheese, for €8 to €9.50. Sides include fries, bbq chicken wings, chicken nuggets and salads. Free delivery. €

ERS. Planeta 37 (Pl. del Sol) I Metro Fontana and Gràcia I Tel. 93 518 7151 I bemybagel@gmail.com Open Mon-Fri 9.30am-2pm and 5pm-8.30pm, Sat 10am-2.30pm, 6pm-10pm, Sun 10.30am-2pm

Rosselló 290, 08037 Tel. 93 458 0710 I www.liliburger.com Every day 1pm-3.30pm and 7.30pm-11.30pm

Burger €1 BEER BEFORE 9PM

PIM PAM BURGERBORN Here quality is of the utmost importance, making it the best burger and frankfurter take-away in town. Special hamburgers, chicken burgers, bratwurst, frankfurters, home-made chips and stroganoff are also available and are all prepared on the premises. €

Sabateret 4, Born I Metro Jaume I Tel. 93 315 2093 I burger@pimpamplats.com Calle Bigai 1, Bonanova, 08022 I Tel. 93 211 5606 www.pimpamburger.com I Every day 1pm-12am

Café SPICE CAFÉPOBLE SEC

NEW IN F&D

Spice Café is an independently owned coffee shop in the heart of Poble Sec. Spice Café makes quality home-made baked goods on a daily basis, and they offer their personal blend of coffee which is Rainforest Alliance certified. Come and try their star product—their rich, delicious carrot cake which is considered one of the best in Barcelona! Free Wi-Fi and great, friendly service. Always. €

Margarit 13 I Tel. 936 24 33 59 I www.spicecafe.es

Messié Pizza is the new place in Gràcia that strives to be cheap and cheerful. It’s the perfect venue to have a few drinks after going to the cinema or theatre, or simply for meeting up with friends. In this charming Gràcia spot you will have the pleasure of sampling a great pizza with a homemade thin and crunchy base, topped with fresh ingredients from the local market. Messié Pizza offers all of this at a good price and in a unique atmosphere decorated with style and great music. Home delivery is also available. €

Torrent de L’Olla 65 I Tel. 93 218 9345 I Metro Fontana / Diagonal Mon-Fri 6pm-11.30pm, Sat-Sun 6pm-Midnight I Tel. 93 218 9345 I www.messiepizza.es

Mediterranean

Delivery VITALI PIZZA BARCELONA Gourmet pizza delivery from 3 locations offering 50+ thin-crust, homemade pizzas. With specials like three large cheese pizzas for €15 and the option to pay by credit card, it makes for an affordable meal at home without all the fuss. Special offer: 2X1 on every Monday home delivery! €

Paris 109 I Metro Hospital Clínic Tel. 93 444 4737 Rosselló 270 I Tel. 93 458 0710 Taxdirt 13 I Metro Joanic/Gràcia Tel. 93 285 41 95 www.vitalipizza.com

Food & drink July 2013.indd 45

MESSIÉ PIZZAGRÀCIA

PATXOCA BORN This fantastic restaurant has tapas and traditional dishes that use local and seasonal produce, including vegetarian options, all prepared in a home-cooked style. Enjoy a daily menu from Monday till Saturday, and brunch on Sunday! Patxoca also has a beautiful terrace on a pedestrianised street, with a children’s play area just next door. They don’t use MSG. Every Saturday night, come and enjoy dinner followed by a DJ—and get a free shot! €

Mercaders 28 | Tel. 93 319 2029 Close to Santa Caterina market Mon-Sat 10am-2am, Sun 10am-3pm, 8pm-midnight

6/20/13 2:12:42 PM


40 FOOD & DRINK MAGNOLIA  BARRI GÒTIC

+ORGANIC RAVAL

In the heart of the Gothic quarter, Magnolia offers exquisite signature cuisine from chef Gianni Fusco at affordable prices. With its warm and loungy interior, it is the place of choice at any time of the day. During the week, breakfast and lunch menus attract big crowds thanks to their great quality and reasonable prices. In the afternoon, clients can choose from a variety of tapas or enjoy mojitos for just €3.50. €€ Breakfast from €2.70, Lunch from €9. Dinner menu €17.95 (Sun-Thurs) €25 (Fri-Sat) Ciutat 5 | Metro Jaume I | 93 304 2376 | 691 504 942 noche@magnoliabarcelona.com | www.magnoliabarcelona.com | www.facebook.com/magnolia.rna Mon-Thurs 9am-1am, Fri 9am-3am, Sat 1pm-3am, Sun 1pm-1am

Junta de Comerç 11 Tel. 93 301 0902 | masorganic@yahoo.com

Vietnamese

Mexican MEXCLAGRÀCIA

NEW IN F&D

NEW IN F&D

The best natural food in Barcelona. Founded in 2002, Restaurante +Organic serves the best quality allnatural organic food with the freshest ingredients.They use the best products, chefs, preparation methods and service to remain the number one vegetarian and organic restaurant in Barcelona.The restaurant has room for over 200 people, providing an excellent setting for lunch or dinner. Service is provided non-stop from noon to midnight. Facebook page Organic Restaurant Barcelona. €

Main dish take away €5.95

Located in the heart of Gràcia just a few steps from Plaza Revolución, this restaurant offers a wide ranging combination of Mexican flavours, working with traditional tastes, both in the presentation of the dishes and their quality. Come and enjoy the daytime menu as well as an international bar serving gin tonics, margaritas and other contemporary cocktails. €

LA VIETNAMITA  GRÀCIA/BORN

La Vietnamita is a Vietnamese street food-inspired restaurant in the heart of Gràcia. This month, they open a second restaurant in Born next to the Chocolate Museum and old market. They serve light and nutritious dishes such as traditional Pho soup, savoury rice noodles like Bun Bo, and a variation of fresh Vietnamese rolls and appetisers. All of their dishes have a vegetarian version and they aim to work with local or organic products and fresh ingredients while maintaining reasonable prices. Main dish take away €5.95. €

Ramon y Cajal 35 | Tel. 93 007 3938

Thai THAI GRACIAGRÀCIA Expect authentic ingredients all imported from Thailand and cooked by experienced Thai chefs. The Pad Thai and green and yellow curries have excellent subtle flavours. Simply delicious! The special tasting menu for €21 is a huge hit and allows you to try all the exotic dishes Thai Gracia has to offer. An affordable €12 menú del día is available during the week. The warm hospitality and attention to detail to every dish at Thai Gracia will keep you coming back for more. €€

Torrent de l’Olla 78 | Tel. 93 518 1803 Comercio 17 www.lavietnamita.com

COCKTAILS FROM €3.50

Còrsega 381 | Metro Verdaguer / Girona Tel. 93 459 3591 | www.restaurante-thai-gracia.com Every day 1pm-4pm, 8pm-12am | RV

Vegetarian AMALTEAEIXAMPLE E

Visit Amaltea vegetarian restaurant, where a warm and welcoming environment allows you to fully enjoy a tasty and healthier alternative to your everyday meal. Dishes include cereals, pulses and vegetables with home-made puddings. The cuisine is creatively international with care taken to ensure that each meal is well-balanced and made with the freshest ingredients. Menu of the day €10.70, night and weekend menu €15.30. € Diputació 164 | Metro Urgell | Tel. 93 454 8613 | www.amalteaygovinda.com Mon-Sat 1pm-4pm, 8pm-11pm, Closed Sun

GOVINDA (VEGETARIAN) BARRI GÒTIC

Founded 25 years ago, Govinda continues to thrive on a blend of experience and fresh innovation in vegetarian Indian cuisine. The international menu features talis, a salad bar, natural juices, lassis, pizzas and crêpes. Govinda offers a vegan-friendly, nonalcoholic and authentically-decorated environment with lunch and weekend menus. €

Plaça Vila de Madrid 4-5 | Metro Catalunya | Tel. 93 318 7729 www.amalteaygovinda.com | Tue-Sat 1pm-4pm, 8pm-11am, Sun-Mon 1pm-4pm

TO ADVERTISE HERE IN F&D CALL 93 451 4486 OR EMAIL

BUN BO VIÊTNAMRAVAL Now you can satisfy your craving for fresh and healthy Vietnamese food in the heart of the Raval. Following the success of their first restaurant next to the Gothic Cathedral, Bun Bo has recently opened a second restaurant on the other side of La Rambla where you can find all your favourite Vietnamese dishes such as prawn and mango salad, savoury pancakes, Vietnamese pork sandwich or a classic chicken or seafood curry. Try their Pho (the house speciality) a traditional soup with flat rice noodles which is jam-packed with fresh vegetables and herbs. If you’re a vegetarian you can also find tasty options like Com voi rau which is fried rice with cauliflower, broccoli, zucchini, carrot and onions for under €7. Try the lunch menustarter, main, dessert and a drink for only €9. €

ADS@BARCELONA-METROPOLITAN.COM Carrer Dels Angels 6, 08001 | Tel. 93 412 1890 | Fri-Sat 1pm-1am, Sun-Thurs 1pm-12am www.bunbovietnam.com

Food & drink July 2013.indd 46

6/20/13 2:12:49 PM


BEAUTY

BUSINESS

BUSINESS DIRECTORY 41

DISCOUNT FOR METROPOLITAN READERS.

To advertise in this section call: 93 451 4486 or email: ads@barcelona-metropolitan.com See also our online directory at www.barcelona-metropolitan.com

Scissors of London BriTiSH HAirdreSSer

HAIR CUT €15 + HOT SHAVE €25

BCN Cuts - BArBer SHOP

Tim aspires to listen to your needs and suggests how they might be met in distinctive and exciting ways. Style is unique and Tim will craft you a look achieving a harmony of shape and style. Tim has been hairdressing for over 12 years, and has trained, taught and worked in London’s top salons including Toni & Guy and vidal Sassoon. Tim works to fit in with the modern pace of life and offers a one to one service around your needs.

directly from Boston to Gràcia comes BCN Cuts Barber Shop to offer you time to relax surrounded in a welcoming environment. with a drink in hand and jazz music playing in the background, you can have a hair cut or try their hot lather shave the classic way. BCN Cuts is a traditional barber shop with a contemporary atmosphere. you will keep coming back for the excellent service.

Carrer Viladomat 45-47, Atico M. 633 382 787 timbulmer@btinternet.com www.scissorsofldn.com

Gran de Gràcia 223 T. 93 611 1813 bcncuts@gmail.com Open Mon-Sat 10am-8pm

10% OFF

Kinki - HAirdreSSer Kinki peluqueros is an international hairstyling group from Holland with over 40 salons in their home country. They put their heart and soul into cutting and colouring the most beautiful hairstyles, from the latest trends to classic cuts. if you bring a friend for a full treatment they will give you both a 15% discount and a free glass of cava. english, Spanish, dutch, German and french speaking.

Pintor Fortuny 14, Raval Metro: Catalunya (L1, L3) T. 93 302 3379 www.kinkipeluqueros.es Open Mon 4pm-8pm, Tues-Fri 11am-9pm, Sat 10.30am-8pm

10% OFF

Anthony Llobet English Hair Salon - HAirdreSSer don’t let your Spanish come between you and your hair. Anglo-Catalan Anthony Llobet has over 20 years of experience in hairstyling and a passion for excellent client service. Anthony leads a dedicated team of stylists who specialise in a variety of services, including Afro hair, extensions, straightening and make-up (and speak over 11 languages between them). The original retro interior and friendly staff create a very special atmosphere where you can relax and enjoy a stylish cut. Put your trust in Anthony and the team, who are strongly committed to providing you with outstanding service at affordable prices. Barceloneta, Almirall Churruca 8 T. 93 221 1612 / M. 619 224 695 Gràcia, Ros de Olano 19 T. 93 218 0449 / M. 692 371 307 Raval, Sant Pau 122 T. 93 441 3177 / M. 692 371 308 El Born, Carders 34 T.93 295 4871 / M. 692 371 404 Gòtic, Avinyó 34 T. 93 301 4513 / M. 692 371 405 www.anthonyllobet.com

MP 41-47 July 2013.indd 45

The Vital Touch - MASSAGe The vital Touch Massage clinic helps you relax, energise, re-balance and improve your health and lifestyle with a therapeutic, holistic full-body massage. - enjoy a revitalising massage with homemade oils, while relaxing to soothing music. Makes you feel fantastic! - Helps relieve tension, reduce stress, detoxify your body and boost your self-esteem. -Central Barcelona location. english, Swedish and Spanish spoken.

M. 659 995 657 nunu@thevitaltouch.es www.tvtbarcelona.com

6/20/13 2:27:34 PM


42 BUSINESS DIRECTORY €100/hr COUPLES

BEAUTY · DENTISTS

Ambrosia - UrBAN SPA Treat yourself to a moment of luxury for your body, mind and spirit. At Ambrosia Spa, nature and science blend harmoniously to assure the finest skin care, massage and spa treatments. They use the best oils and lotions, and the finest ingredients to exfoliate and soften the skin, including a new ‘cava-therapy’ treatment. you can also try their Depiflax wax to ensure gentle and effective hair removal. Their authentic Japanese treatments are done by expert yoshitaka Nagata. Passatge Domingo 9, 08007 T. 93 186 3342 / 628 317 320 info@ambrosiaspabcn.com www.ambrosiaspabcn.com

Pascual La Rocca - deNTiST with 15 years of experience and academic excellence, dr. Mónica and dr. Andres Pascual La rocca open the doors of this new dental centre which features the latest in dental technology and equipment, and a warm, friendly atmosphere. in an international environment, they strive to make their patients feel comfortable and cared for. english, italian, Spanish, Catalan and Portuguese are spoken.

Vilamur 15, 08014 T. 93 119 1931 plr.odontologos@gmail.com www.plrodontologos.com

SPECIAL OFFER

Dr. Christian Eickhoff deutsche zk - deNTiST Highly recommended among the international community, they use the latest in dental technology such as digital prosthetics and orthodontics. The entire German team is english speaking and the doctor has an American training in implantology and orthodontics. Check-ups and x-rays are free. Centrally located.

indulge your senses at The Oriental Jasmine, an all-natural day Spa. Have a girly talk with your friends while enjoying your manicure and pedicure. relax and beautify yourself with their signature Philippine Hilot Massage and a wide range of other beauty secrets, such as threading, done with love and care. The warm chill-out atmosphere makes it ideal for beauty parties and unwinding. Muntaner 88, 08011 Metro: Hospital Clínic (L5) Universitat (L1, L2) T. 93 453 7551 info@orientaljasmine.com Facebook: The Oriental Jasmine

Dr. Alistair Gallagher -

deNTiST

The British dental Clinic has a patientfriendly philosophy that combines aesthetics, youthful appearances, and a commitment to total oral health. Conveniently located in Barcelona, they offer orthodontics including fast Braces and inman Aligner, implants, cosmetic dentistry, whitening and general family dentistry. Their talented, conscientious and friendly staff will help ensure that you comfortably receive the healthy and beautiful smile that you deserve. Diagonal 281 Metro: Sagrada Família (L5) Monumental (L2) T. 93 265 8070 M. 607 332 335 info@thebritishdentalclinic.com www.thebritishdentalclinic.com

Dra. Susana Campi - deNTiST for all your dental needs, a team consisting of our first-class professionals can offer you excellent treatment. we have more than 30 years of experience and are pleased to offer you our services in english, German, french, italian, Spanish and Catalan.

Consell de Cent 249, bajos Metro Universitat (L1/L2) T. 93 323 9629 info@deutsche-zk.com

Rosselló 95, local, 08029 Metro: Hospital Clínic (L5) Entença (L5) T. 93 322 9114 Fax. 93 322 0220 susanacampi1980@gmail.com www.clinicadentalcampi.com

Tingsvall & McCarthy -

Sanz Pancko Dental Clinic -

This eco-friendly clinic promotes great patient care using natural products. The Swedish-trained dentist dr. Stefan Tingsvall is on hand to provide a very caring way of treating people—he solves the problem and gets the job done. Qualified USA-trained dental hygienist elena McCarthy provides education on preventive care using effective herbal rinses and essential oils. She also offers the leading teeth whitening treatment ‘Brite Smile’.

Sanz Pancko dental Clinic in Barcelona provides excellent oral care in an english speaking environment. dr. Nancy Pancko, an American dentist trained at Columbia University in New York, is a board-certified orthodontist. dr. Javier Sanz is an American boardcertified periodontist and implantologist who lectures on periodontal technological advancements and leads research projects at the university. Together, they provide comprehensive and affordable dental care.

deNTiST & deNTAL HyGieNiST

Castellnou 47 T. 93 205 1903 M. 636 312 522 / 696 664 430 FGC Les Tres Torres (L6) Bus: 16, 30, 66, 70, 72, 74 tingsvall.mccarthy@gmail.com www.tingsvall-mccarthy.com

MP 41-47 July 2013.indd 44

The Oriental Jasmine -

dAy SPA

deNTiST

Rogent 40, local 2, 08026 T. 93 246 9043 www.clinicadentalsyp.com Open Mon-Sat 9am-9pm

6/20/13 2:27:38 PM


DENTISTS · DOCTORS · PSYCHOTHERAPY

BUSINESS DIRECTORY 43

Dr. Boj - deNTiST

Doctor for Adults

dr. Boj and his team provide specialised comprehensive pediatric dental and orthodontic treatment for children and teens. dr. Boj also lectures about all treatments related to these age groups, including laser dentistry.

Mary D. McCarthy, M.D.

Prats de Mollo 10, bajos B 08021 T. 93 209 3994 www.drboj.org

Nick Cross - PSyCHOLOGiST / PSyCHOTHerAPiST

Nick Cross is a registered psychologist, specialising in psychotherapy. Psychotherapy can help you with the causes of distress and unhappiness and it provides treatment for anxiety, fears, relationship difficulties, depression, problems adjusting, loss and trauma.

M. 644 193 825 ncross@copc.es

Fellow American College of Physicians

Mary D. McCarthy - dOCTOr Feel confident with Dr. Mary McCarthy, an American-trained doctor for adults. A native english speaker with over 20 years’ experience in Barcelona, dr. McCarthy offers professional, private health care. She is a member of the American College of Physicians and is also certified as a Specialist by the American Board of internal Medicine.

Aribau 215 Pral. 1a T. 93 200 2924 M. 607 220 040 Metro Diagonal or FGC Gràcia

Eugenia Espinosa -

Dr. Steven Joseph - dOCTOr

eugenia is a dedicated professional who specialises in psychological issues related to immigration. She offers effective treatment for mood and anxiety disorders as well as couples and family therapy. The first consultation with eugenia is free.

established in 2005, Googol Medical Centre offers its patients comprehensive healthcare in a friendly, discreet and relaxed environment. UK doctor Steven Joseph provides a wide range of medical care for the english-speaking community in Barcelona with access to all medical specialties and tests. His practice includes mental health.

PSyCHOTHerAPy

Gran Via Carles III nº-37-39 Metro: Les Corts (L3) T. 93 330 2412 M. 627 669 524 stevedoc1965@gmail.com www.googolmedicalcentre.com Open Mon-Sat

M. 677 090 479 genaespinosa@yahoo.com

Institute Dr. Natalia Ribé AeSTHeTiC MediCiNe

MP 41-47 July 2013.indd 45

FREE CONSULTATION

Hestia - PSyCHOTHerAPy

Dr. Natalia Ribé is qualified in Medicine and Surgery, with a Masters in Aesthetic Medicine and Aging from the UAB. She offers the latest techniques in the field of aesthetic medicine, including botulinum (Botox), laser and collagen induction treatment, tailored in each case to provide a comprehensive rejuvenation. english, Spanish, Catalan, french and italian spoken.

The Hestia international Centre of Psychotherapy has become a reference in the city. The professional team works with individuals, couples and families through psychotherapy, coaching, counselling, clinical hypnosis, art therapy, NLP and eMdr. They speak english, Spanish, french, italian, dutch, German, Portuguese, Greek, Polish, Swedish, and Catalan. The first consultation is free.

Passeig de Gràcia 60, 3A T. 93 272 4228 M. 678 720 581 info@institutnataliaribe.com www.institutdranataliaribe.com

Passeig Sant Joan 180 Pral 2a Metro: Joanic (L4) T. 93 459 2802 info@hestia.es www.hestia.es

6/20/13 2:27:42 PM


44 BUSINESS DIRECTORY

HEALTH · LIFE COACH · SCHOOLS

Jonathan Lane Hooker -

Krishinda Powers Duff

Jonathan Hooker can help if you’re looking for support, guidance or help with any aspect of your life. An English-speaking psychotherapist, counsellor, coach and guide, he is dedicated to helping people make sense of their lives. Jonathan provides one-to-one sessions or workshops for groups of four to 12 people. Metropolitan readers are invited to a free 20-minute introductory meeting.

Krishinda is a fully-qualified and trained British midwife offering home birth and home dilatation services. She also provides antenatal and postnatal care and support to mothers and babies for six weeks after birth. She is supported in her practice by a team of Spanish but British-trained midwives and alternative health care professionals as well as a breast feeding consultant/Doula. Midwife means ‘to be with woman’.

Psychotherapist

T. 93 590 7654 M. 639 579 646 jonathan.hooker@yahoo.com www.jonathanhooker.com

€15 OFF

Tania Spearman -

Marenostrum Centre de Salut familiar

Fontanella 16 Principal, 08010 M. 665 143 437 krishinda@gmail.com

Centre Medic Matterhorn-

acupuncture

Holistic Medicine

Make acupuncture your first choice, not your last resort! Tania is offering all Metropolitan readers a 15 discount on first appointments with this voucher. Acupuncture treats many conditions from pain, stress and depression to infertility and more. Call now to make your appointment or to see if acupuncture is right for you. Tania is a UK university trained acupuncturist with her own clinic in the centre of Barcelona. English, Spanish and German spoken.

The Centre Medic Matterhorn is an holistic medical centre, where the reliable and professional team will help you to solve your health problems and promote an integral psychophysical health program. Our specialists in holistic medicine, general practice, sports medicine, osteopathy, physiotherapy and massage will be pleased to take care of your needs. English, German, Spanish and Catalan spoken.

Enric Granados 133, 4-1 bis 08008 M. 644 322 161 info@taniaspearman.com www.taniaspearman.com

Hypnosis Consult Hypnosis

MP 41-47 July 2013.indd 46

Bsc Hons - Midwife

Lepant 303-305 2º 4ª T. 93 347 6529 Metro: Sagrada Familia (L2, L5) info@centremedicmatterhorn.com www.centremedicmatterhorn.com

Pharmacy Serra Mandri -

CHEMIST

Having quit smoking using hypnosis himself, Stephan Moellmann knows that you too can effectively quit smoking using his method, with no withdrawals or anxiety. Unlike replacement programes, hypnosis effectively breaks the smoking habit from day one–meaning no six month cravings. His method consists of a two-hour session, either in a group or privately.

The helpful and qualified pharmaceutical staff at this wellknown Barcelona chemist can help and advise each client to ensure they get exactly what they need. They also stock a great range of products, including homeopathy, natural medicine, aromatherapy and organic cosmetics. The pharmacy is open 365 days a year and also offers a home delivery service.

M. 696 738 852 info@hypnosisconsult.com www.hypnosisconsult.com

Av. Diagonal 478 Metro: Diagonal (L3, L5) Chemist T. 93 416 1270 Homeopathy T. 93 217 3249 Open every day 9am-10pm

Natalie Jovanic - life COACH

BCN L.I.P. LANGUAGE SCHOOL

Are fears controlling your life? Are you overwhelmed by unpleasant emotions such as sadness or shame? You can break free of this vicious circle. Contact Natalie today and she will accompany you on your journey to help you find the freedom and empowerment to live your authentic life. You will feel happier and energised with more self-esteem. She offers coaching for individuals and relationship coaching.

BCN L.I.P. Languages is a small school with a warm and welcoming atmosphere in Barcelona’s old town. They offer both intensive and extensive courses and it’s the perfect place to ensure success in your language immersion. The centre is equipped with the most advanced facilities to enable you to succeed in your chosen language.

M. 693 236 929 nataliej@jovanic-coaching.com www.jovanic-coaching.com

T. 93 318 6591 info@bcnlip.com www.bcnlip.com

6/20/13 2:27:50 PM


TRANSPORT · BUSINESS SERVICES

BUSINESS DIRECTORY 45

Van BCN - Removals VanBCN offers experience, good service and inexpensive rates to make your move or removal safe and easy. Whether you are looking for a man with a van for a quick move or if you want to do a complete removal, just call or send your request online. VanBCN adapts its service to your needs. They can pick up your stuff or take it to the port, airport or storage. Deliver your purchases from IKEA or any other shop to your home. Move your office, your room or your house. Just contact VanBCN. They know how to do it. T. 93 426 7684 M. 647 533 344 www.vanbcn.com

10% OFF

Mondorent - RENTAL MONDORENT is the leader in motorcycles and scooter rentals in Barcelona. With over 500 vehicles distributed throughout Barcelona and the Balearic Islands, they offer a fun, new way to see the city. You can rent a scooter, a motorcycle, a quad or a bike. And don’t miss out on their newest offer, the Renault Twizy electric cars. It’s never been more fun and easy to experience the city like a native. Be Free! Rent a Scooter! Passeig Joan de Borbó 80-84 Passeig de Colón 24 T. 93 295 3268 info@mondorent.com www.mondorent.com

Michaela Xydi - PHOTOGRAPHY

Are you are looking for photographic services for portfolios, books, events and advertisements with economical prices and outstanding results? Then contact Michaela Xydi now to discuss what you would like to create. Michaela is an artist. She has a wealth of experience in both photography and design, which is reflected in her skillful eye for detail and the elegant style of her work.

M. 600 60 40 22 xmikela86@gmail.com www.michaelaxydiphotography.com

Spain Accounting -

Tax AND Accounting services

Qualified UK accountant with 25 years’ experience in Spain offers: · Tax services for freelance ‘autónomos’ & companies · Income tax returns for employees & non-residents · Registration of ‘autónomos’ & company incorporation (SL) · Practical advice on setting up a business in Spain · Fast, reliable email service

Call David Cook 678 702 369 info@spainaccounting.com www.spainaccounting.com

MP 41-47 July 2013.indd 47

Mrs.Q design studio - GRAPHIC DESIGN Mrs.Q Design Studio offers a range of specialised services from branding to graphic design, web design, ceramics, photography and bespoke invitations. Whether you have a new concept in mind that you want to see brought to life or need assistance rebranding your company, contact Mrs.Q design studio. At Mrs.Q design studio they love to design creative, engaging brand identities that help their clients flourish. They will help you bring some of your personality to your brand and use their knowledge of colour, passion for typography and creative flair to create an identity that engages your customers. They specialise in bespoke wedding invitations, tailor-made to suit the style of your wedding. Match your wedding invitations with save the dates, menus, place cards and thank you cards to create a polished look. They are now offering wedding stationary packages.

M. 699 260 938 mrsqdesignstudio@gmail.com www.mrsqdesignstudio.com

Geo Mac - COMPUTERS George Cowdery is a freelance Mac technician who has been providing valuable support to the Mac community in Barcelona for over 15 years. Among the services he offers, George can help clients with maintenance and upgrades, hard drive replacement and ADSL setup. He can also provide consulting and tutorials according to his clients’ needs.

M. 606 308 932 machelp@geomac.es www.geomacbcn.com

Sánchez Molina -

LEGAL PRACTICE

The lawyers at Sánchez Molina speak English, Spanish, Italian and French. They can help with your business licensing services, legal defence and representation, registration under any form of ownership, accounting services and work and residency permits.

Gran Via Carles III, 84, 5 Metro: Maria Cristina (L3) T. 93 490 9669 javiergarcia@sanchezmolina.com www.sanchezmolina.com

6/20/13 2:27:51 PM


46 BUSINESS DIRECTORY

BUSINESS SERVICES

Creategy Consulting -

FREE REVIEW

SERVICES

They help small businesses and entrepreneurs to increase their profit margin by sharing their marketing knowledge and creativity with them. How? By creating a successful brand, understanding the market dynamics, creating a marketing strategy and communicating effectively with the target audience. www.creategy.es Written communication, copywriting, editing, translation. They offer a unique blend of business knowledge, creativity and excellent writing skills, allowing them to create high quality content in Spanish and Catalan. www.textolia.net

Green Bean Coaching BUSINESS Coaching

Helps small businesses and entrepreneurs grow their business through coaching proven growth techniques that have helped thousands boost their income. New for 2013: · Two small business programmes: Increase productivity in the workplace and increase your free cashflow coaching. · New online entrepreneur coaching: A cheat sheet to entrepreneur success—the 10 critical areas one must master when launching a business. T. 93 112 6757 admin@freegreenbeans.com www.freegreenbeans.com

The Spectrum IFA Group - INDEPENDENT FINANCIAL ADVICE Providing advice to the English Speaking International Community. Our team is here to help with: • Pensions/ Retirement Planning • Savings & Investments • Life Cover • Health Insurance • Currency Exchange • Mortgages • Tax Planning • Asset Management Why call us for advice? We are independent, regulated, qualified and very experienced, with offices in six European countries. Through our unique client centred approach, we will work together to build a strong, ongoing relationship that you can depend on for support and advice whenever you need it. Passeig de Gràcia 63, Principal 2A, 08008 T. 93 665 8596 barcelona@spectrum-ifa.com www.spectrum-ifa.com

Easi-Sat - TELEVISION SERVICE

BritSat - TELEVISION SERVICE

Have you lost Channel 5 and others? By summer 2013 most people will lose access to a wide range of UK Freesat channels. Solutions? They have them. Call them for details and options. Specialists in satellite TV, HD, audiovisual and unmatched for quality and reliability. For a personal, efficient and friendly service, call the specialists. Their professional team provides satellite television from across Europe at unbeatable prices! For more information on new changes to freesat follow them on Facebook/Easisat and Twitter ‘@PaulDuval15’

BritSat offer the best TV packages from the UK, Ireland and much of Europe, including Russia. They have been installing satellite TV in Catalunya for 15 years and have an excellent reputation for quality, reliability, price and aftersales service. * Sky cards with or without a UK address * All the latest Sky HD equipment * Sound systems and multi-screen viewing Freesat services will almost certainly be lost to this region of Spain by the middle of summer and BritSat have the solutions. * They supply and install all the latest internet-based TV systems * No internet? No problem, they are the official installers of the market leading TOOWAY Satellite internet system * Extensive channel list from the UK and Ireland.

T. 93 845 9874 M. 649 413 832 enquiries@easisat.net www.easisat.net

M. 649 605 917 info@britsatlive.com www.britsatlive.com

MP 41-47 July 2013.indd 48

6/20/13 2:27:52 PM


DIRECTORY 47

SHOPPING for more shopping visit our online directory www.barcelona-metropolitan.com/shopping

ARTSHOP

OJALA!

Located close to Plaça Catalunya, the Artshop has a full range of artist supplies and a small family gallery. If you need a simple watercolour set or any other specialist items, they can be bought or ordered for you at the shop.

OJALA! is the fashion brand by Paloma Del Pozo, hailed as one of today’s most original and creative Spanish designers. Her new Barcelona boutique is located on a charming street in the Gothic quarter, only 50 metres from the Plaça Sant Jaume. Del Pozo designs joyful, colourful and elegant quality garments that will make any women stand out in a crowd.

CABOCLO HAND MADE SHOES

24 KILATES

Baixada de la Llibreteria 8 · T. 93 317 2929 www.caboclobrasil.com

Comerç 29 · T. 93 268 8437 · www.24-kts.com

Hand made by the best artisans from the north of Brazil, the Caboclo team defines themselves as an Eco & Social company. Each sandal and shoe is made with chrome free leather, and uses recycled tyres to form the sole. Visit them just steps from the city hall and look over their unique and elegant styles that compliment an easy going lifestyle. Don’t miss the sustainable decoration!

Located in the Born shopping area, this exclusive streetwear store has become internationally renowned thanks to its exciting design collaborations with many famous brands like New Balance, Stussy, Reebok, Lacoste, Puma, Asics, Nike, Saucony, Adidas, New Era and more. Definitely worth a look.

EL MUNDO DE HAMACAS

CONTI

Carrer Sitges 7 · T. 93 676 2311 www.facebook.com/Artshopbcn

Josep Anselm Clave 3 (Drassanes) · Mon-Sat 10.30am-2pm, 4pm-8pm · T. 93 317 5115 · www.mundodehamacas.es

Ever thought of spending your mid-day rest in a comfy, restful hammock, rather than on the old living room couch? You can find this friendly hammock heaven just 25m off La Rambla (close to the Columbus statue) in the historical centre of Ciutat Vella. El Auténtico Mundo de Hamacas offers high quality hammocks in different sizes and styles, suitable for all.

L’illa shopping center, Diagonal 512 · T. 93 416 1211 · www.econti.com

Designer clothes shop with top brands–G-star Raw, Franklin & Marshall, Replay, Antony Morato, Gola, Superdry, Cruyff, Bikkembergs, Adidas, Diesel, New Balance–and more.

GREY STREET/SATAN’S COFFEE CORNER

PARRUP

Peu de la Creu 25 · M. 600 334 639 www.facebook.com/GreyStreetBarcelona

Banys Nous 20 · www.parrup.com www.facebook.com/ParrupBarcelona

A small corner where the best coffee products meet gifts and garments from all over the world, including many local designers. Located in the Raval, Grey Street and Satan’s Coffee Corner brings you a wide range of goodies from new and vintage clothing to stationery, ceramics, jewellery, teas and a number of coffee varieties. Plus Satan’s coffee corner offer 3-day coffee courses. You’re sure to find something you like!

PARRUP brings together the best from local designers, carefully selected unique pieces, limited edition products and finely crafted clothes, jewellery, art and furniture.Why PARRUP? Because they love talented people. Because they want to showcase what they can offer. Because they believe in the local economy and production transparency. Because they don’t believe in the ‘made in Asia’ business. Nothing more but nothing less.

CALADAZUL

BATEAU LUNE - TOYSHOP

Torrent de l’Olla 62, 08000 · M. 617 021 527 · www.caladazul.com

Located in Gracia, this new shop has a huge range of products to help you cut down, be healthier or even stop smoking! With their products there is no tar, no arsenic, no carbon monoxide nor any of the other toxic substances found in tobacco. You can use it wherever you want, whenever you want, with the same satisfying feeling that tobacco gives you. Quote Metropolitan for a free trial and ask about special reader discounts and offers.

FURTIVO SKATEBOARDING www.furtivoskateboarding.com

Furtivo Skateboarding is an online skateboarding shop with selected products of premium brands, offering hi-end skateboarding products. Pro-Models represent 80 percent of their stock. You can find: Plan B, Flip, Blind, Cliché, Darkstar, Enjoi, Element, BLVD, Toy Machine, Foundation and many more. They deliver world wide in 24 to 48 hours. Register now to take advantage of their offers and promotions.

MP 41-47 July 2013.indd 49

Carrer de la Ciutat 14 · T. 93 601 1830 · www.ojala.es Mon-Sat 10am-8,30pm

Plaça Virreina 7 · T. 93 218 6907 · info@bateaulune.com www.bateaulune.com · www.facebook.com/bateaulune

Bateau Lune is a shop for kids where you can find a large variety of traditional toys including; wooden bicycles, trains, micro scooters, kites and outdoor games and many more rare and original toys. Come visit them today and get ideas for special occasions such as birthday presents and Christmas gifts. Check out their free activities for children twice a month on the Virreina square in Gràcia!

MICROGESTIO

València 87/89 · T. 93 454 1001 · info@microgestio.es www.microgestio.com

Need help with your Mac? Want to buy an iPad? Microgestió supplies everything a Mac user needs, including service and repairs, classes on how to use different programs, useful tutorials, and the latest new products on the market. You can count on Microgestió for all of your Mac needs... and a friendly, professional service!

6/20/13 2:27:57 PM


48 DIRECTORY

JOBS To advertise in this section, call: 93 451 4486 or email: ads@barcelona-metropolitan.com We also have a new job section on our free classifieds www.classifieds.barcelona-metropolitan.com

For the latest jobs for English speakers in Barcelona, follow us on Twitter @WorkInBarcelona

Talent Search People is hiring! We are looking for German, French and Italian speakers with English to ll several positions in multinational companies in Barcelona! www.talentsearchpeople.com

MP 48-49 July 2013.indd 54

6/19/13 1:03:40 PM


DIRECTORY 49

MP 48-49 July 2013.indd 55

6/19/13 1:03:42 PM


50 BACK PAGE

Royals in oils

I

His reputation has been built on painstakingly-detailed, hyper-realistic works that ooze time and effort. He was never going to dash off a quick sketch. Even so, 11 years?! It starts to smack of hubris. Possibly even treason. Unfortunately for his clients, the days when you could encourage a painter to work a little faster through certain traditional royal disincentives have gone. Thumbscrews would be counter-productive; the iron maiden is deemed cruel and unusual; and the deepest, darkest dungeons are these days reserved for wine and tourists. Instead they’ve opted for a more enlightened approach and offered him an apartment in the royal palace. Assuming ‘apartment’ isn’t a euphemism for deepest, darkest dungeon, this seems more than generous. It’s not as if he doesn’t have his own studio. But perhaps they hope to stop him slacking by keeping him close, so he isn’t tempted by whatever it is that distracts painters. Naked models, presumably, and the lure of absinthe. Though at the venerable age of 77, one would imagine his taste

for either would be satiated by now. He’s a landscape painter, not an Italian president or Playboy mogul. Whether it’s been wilful procrastination or acute painter’s block, the 11-year delay can only have made his task harder. A lot can change in a decade, and not just physically. Eleven years ago, the King was well-loved, healthy and vigorous. He might still be vigorous, if one is to believe rumours about his elephant hunting and other extra-curricular activities. But financial and emotional scandals have taken their toll, to say nothing of the ravages of time. Either way, the royal portrait isn’t going to be what it might have been. So López is damned whatever he does. If he unveils a portrait as the Royal Family were then, he will face ridicule; as they are now, derision. As an arch-realist, he’s going to have to do a lot of careful brushwork to paint the fine line between the fantastical and the macabre. No wonder he’s been taking his time.

miquel hudin

ilaria mirabile

regina winkle-bryan

Originally from northern California, Miquel lived in San Francisco and the Ivory Coast before moving to Barcelona in 2012. He has authored several titles in the award-winning guidebook series, Vinologue, which focuses on small, unique wine regions throughout the world. When not writing about wine and travel, he works as a regional consultant for wine bars and restaurants as well as acting as a judge in wine competitions. Living in La Ribera, he strives (generally unsuccessfully) to jog daily around Parc de la Ciutadella.

An Italian scientist with a thirst for discovery, Ilaria first left Italy for London to pursue her PhD in neuroscience in 2007. After five years in the lab, she left to travel to South-East Asia and landed in Barcelona last January. Still new to the city, she is excited to have found such a vibrant scientific scene, and people willing to share. When she is not hopping around labs, meetings and conferences checking out what’s hot in science, you’ll find her writing away in a café in Sant Antoni.

Regina is from Portland, Oregon, in the northwestern US. A freelance travel writer, she has contributed to Islands, Robb Report, Condé Nast Traveller, Afar, Wine Spectator, Adbusters, Azure and many other publications. Though she travels often for work and pleasure, she’s never found another city that ‘checks all the boxes’ like Barcelona does, which is why she’s been here for more than eight years. Now that craft beer has found its way to Barcelona, she sees no need to leave. See her blog at www.thespainscoop.com

- Roger de Flower

By Ben Rowdon

scoop

f you’ve ever been asked to take someone’s photo, you’ll know about the unspoken pressure. Don’t mess it up. Make it look good. Make us look better than we really are. And that’s just with photos of your friends—disposable, delible, ephemeral (the photos, not your friends, hopefully). Imagine if it’s the King of Spain. And he doesn’t want a photo, he wants a portrait of his family. A portrait which, like it or not, is going to stand up against centuries of royal portraits by a roll call of renowned painters from GoyA to VelázqueZ. No pressure, then. It’s not surprising, therefore, that the current court painter of choice, Antonio López, has been dragging his heels somewhat. For 11 years, in fact. Equally unsurprising is that his clients—the Royal Family—are starting to lose patience. That would have been understandable in the 17th century, but even more so in our age of instant gratification and immediate technologies. It’s not entirely López’s fault. He’s the last person you would call for a speedy portrait.

contributors

50. Back page PDF.indd 90

6/19/13 12:58:54 PM


main pages July 2013.indd 3

6/18/13 12:22:48 PM


main pages July 2013.indd 11

6/20/13 12:13:52 PM


Barcelona Metropolitan Issue 198